<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'fa', branch 'MOODLE_36_STABLE'
 *
 * @package   gradingform_guide
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'اضافه کردن نظر پر کاربرد';
$string['addcriterion'] = 'اضافه کردن معیار';
$string['alwaysshowdefinition'] = 'نمایش تعریف راهنما برای یادگیرندگان';
$string['backtoediting'] = 'برگشت به ویرایش';
$string['clicktocopy'] = 'کلیک کنید تا این متن در پنجره بازخورد کپی شود';
$string['clicktoedit'] = 'برای ویرایش کلیک کنید';
$string['clicktoeditname'] = 'برای ویرایش نام معیار کلیک کنید';
$string['comments'] = 'نظرهای پر کاربرد';
$string['commentsdelete'] = 'حذف نظر';
$string['commentsempty'] = 'برای ویرایش نظر کلیک کنید';
$string['commentsmovedown'] = 'به پایین بروید';
$string['commentsmoveup'] = 'به بالا بروید';
$string['confirmdeletecriterion'] = 'مطمئن هستید می خواهید این مورد را حذف کنید؟';
$string['confirmdeletelevel'] = 'مطمئن هستید می خواهید این سطح را حذف کنید؟';
$string['criteriondelete'] = 'پاک کردن معیار';
$string['criterionempty'] = 'برای ویرایش معیار کلیک کنید';
$string['criterionmovedown'] = 'انتقال به پایین';
$string['criterionmoveup'] = 'انتقال به بالا';
$string['criterionname'] = 'نام معیار';
$string['definemarkingguide'] = 'تعریف راهنمای نمره دهی';
$string['description'] = 'توصیف';
$string['descriptionmarkers'] = 'شرح برای نمره دهندگان';
$string['descriptionstudents'] = 'شرح برای شاگردان';
$string['err_maxscorenotnumeric'] = 'مقدار تعیین شده برای حداکثر نمرهٔ معیار باید عددی باشد';
$string['err_nocomment'] = 'نظر نمی تواند خالی باشد';
$string['err_nodescription'] = 'توضیحات یادگیرنده نمی تواند خالی باشد';
$string['err_nodescriptionmarkers'] = 'توضیحات مارکر نمی تواند خالی باشد';
$string['err_nomaxscore'] = 'حداکثر نمرهٔ معیار نمی‌تواند خالی باشد';
$string['err_noshortname'] = 'نام معیار نمی تواند خالی باشد';
$string['err_shortnametoolong'] = 'نام معیار باید کمتر از 256 نویسه باشد';
$string['gradingof'] = '{$a} رتبه بندی';
$string['guidemappingexplained'] = 'هشدار: راهنمای علامت گذاری دارای یک رتبه حداکثر <b>{$a->maxscore} امتیاز</b>åÊ است ولی رتبه حداکثر تنظیم شده در فعالیت شما {$a->modulegrade} است. حداکثر امتیاز تنظیم شده در راهنمای علامت گذاری شما با رتبه حداکثر در مدول مقیاس گذاری می شود.<br />
    امتیازهای متوسط به ترتیب تبدیل می شوند و به نزدیک ترین رتبه موجود گرد می شوند.';
$string['guidenotcompleted'] = 'لطفاً رتبه معتبری برای هر معیار ارائه دهید';
$string['guideoptions'] = 'گزینه‌های راهنمای نمره دهی';
$string['guidestatus'] = 'وضعیت فعلی راهنمای نمره دهی';
$string['hidemarkerdesc'] = 'پنهان کردن شرح معیارهای مربوط به نمره دهنده';
$string['hidestudentdesc'] = 'پنهان کردن شرح معیارهای مربوط به شاگرد';
$string['maxscore'] = 'حداکثر نمره';
$string['name'] = 'نام';
$string['needregrademessage'] = 'تعریف راهنمای علامت گذاری بعد از اینکه این یادگیرنده رتبه بندی شده بود تغییر کرد. تا زمانی که شما راهنمای علامت گذاری را علامت نزنید و رتبه را به روزرسانی نکنید یادگیرنده نمی تواند این راهنمای علامت گذاری را ببیند.';
$string['pluginname'] = 'راهنمای نمره دهی';
$string['previewmarkingguide'] = 'پیش نمایش راهنمای علامت گذاری';
$string['regrademessage1'] = 'می خواهید تغییرات راهنمای علامت گذاری که قبلاً برای رتبه بندی استفاده شده را ذخیره کنید. لطفاً نشان دهید که رتبه های موجود نیاز به مرور دارند. اگر این را تنظیم کنید تا زمانی که مورد یادگیرندگان دوباره رتبه بندی شود این راهنمای علامت گذاری از یادگیرندگان پنهان می شود.';
$string['regrademessage5'] = 'می خواهید تغییرات مهم در راهنمای علامت گذاری را که قبلاً برای رتبه بندی استفاده شده است ذخیره کنید. ارزش دفترچه رتبه بدون تغییر می ماند، ولی تا زمانی که مورد یادگیرندگان دوباره رتبه بندی شود این راهنمای علامت گذاری از یادگیرندگان پنهان می شود.';
$string['regradeoption0'] = 'برای رتبه بندی مجدد علامت گذاری نکنید';
$string['regradeoption1'] = 'برای رتبه بندی مجدد علامت گذاری کنید';
$string['restoredfromdraft'] = 'توجه: آخرین تلاش برای رتبه بندی این فرد به درستی ذخیره نشد برای همین رتبه های پیش نویس بازیابی شده است. اگر می خواهید این تغییرات را لغو کنید از دکمه \'لغو\' در زیر استفاده کنید.';
$string['save'] = 'ذخیره';
$string['saveguide'] = 'راهنمای نمره دهی ذخیره و آماده استفاده شود';
$string['saveguidedraft'] = 'ذخیره به صورت پیش‌نویس';
$string['score'] = 'نمره';
$string['showmarkerdesc'] = 'نمایش شرح معیارهای مربوط به نمره دهنده';
$string['showmarkspercriterionstudents'] = 'نمایش نمره مربوط به هر معیار به شاگردان';
$string['showstudentdesc'] = 'نمایش شرح معیارهای مربوط به شاگرد';
