<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'fa', branch 't16-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'دوره فعال';
$string['addcertifprogramcontent'] = 'افزودن محتوای برنامه گواهی';
$string['addcertifprogramcontent_help'] = 'با افزودن مجموعه ای از دوره ها می توانید مسیر یادگیری برنامه گواهی را ایجاد کنید.
زمانی که مجموعه ها اضافه شدند، رابطه بین آنها مشخص می شود. مجموعه ها از دوره های اضافه شده دستی ایجاد می شوند.

زمانی که تعدادی از این مجموعه ها ایجاد شدند، جداکننده های مجموعه بکار گرفته می شوند تا ایجاد توالی (برای مثال وابسته ها) بین هر مجموعه مجاز شود.
یک برنامه نمونه با چهار مجموعه دوره تعیین شده می تواند وابسته هایی به صورت زیر داشته باشد:

*   از مجموعه اول، یادگیرنده باید یک دوره را کامل کند (دوره A یا دوره B) قبل از اینکه به مجموعه دو برود.
*   از مجموعه دو، یادگیرنده باید همه دوره ها را کامل کند (دوره C و دوره D و دوره E) قبل از اینکه به مجموعه سه یا مجموعه چهار برود.
*   از مجموعه سه، یادگیرنده باید یک دوره را کامل کند (دوره E) یا همه دوره ها از مجموعه چهار (دوره F و دوره G).

زمانی که مسیر یادگیری کامل شد، یادگیرنده برنامه گواهی را تمام کرده است.';
$string['addnewcertification'] = 'افزودن گواهی جدید';
$string['availablefrom'] = 'موجود از';
$string['availableuntil'] = 'موجود تا';
$string['beforewindowduetoclose'] = 'قبل از اینکه پنجره قرار باشد بسته شود';
$string['cancelcertificationmanagement'] = 'پاک کردن تغییرات ذخیره نشده';
$string['certassignmentduedates'] = 'تاریخ های مقرر تخصیص گواهی';
$string['certcomplete'] = 'گواهی شما کامل است.';
$string['certexpired'] = 'گواهی شما منقضی شده است، باید گواهی اصلی را کامل کنید';
$string['certifcategories'] = 'دسته های گواهی';
$string['certifdeletefail'] = 'نمی توانید گواهی "{$a}" را حذف کنید';
$string['certification'] = 'گواهی';
$string['certification:configurecertification'] = 'پیکربندی گواهی';
$string['certification:configuredetails'] = 'پیکربندی جزئیات گواهی';
$string['certificationcontent'] = 'تعیین محتوای برنامه با افزودن مجموعه ای از دوره ها';
$string['certification:createcertification'] = 'ایجاد گواهی';
$string['certificationcreatesuccess'] = 'گواهی ایجاد شد';
$string['certification:deletecertification'] = 'حذف گواهی';
$string['certificationdeletesuccess'] = 'گواهی "{$a}" حذف شد';
$string['certificationdetailssaved'] = 'جزئیات گواهی ذخیره شد';
$string['certificationduex'] = 'موعد گواهی {$a}';
$string['certificationhistory'] = 'گواهی قبلی';
$string['certificationmembership'] = 'عضویت برای گواهی';
$string['certifications'] = 'گواهی ها';
$string['certificationsdisabled'] = 'گواهی ها در این سایت فعال نمی شوند';
$string['certificationsinthiscategory'] = 'گواهی ها در این دسته';
$string['certification:viewhiddencertifications'] = 'مشاهده گواهی های پنهان';
$string['certified'] = 'تأیید شده';
$string['certifname'] = 'نام گواهی';
$string['certifprog'] = 'برنامه گواهی';
$string['certifprogramcreatesuccess'] = 'ایجاد موفق برنامه گواهی';
$string['certifsmovedout'] = 'گواهی ها منتقل شدند از {$a}';
$string['certinprogress'] = 'گواهی شما در جریان است';
$string['checkcertificationdelete'] = 'می خواهید این گواهی و همه موارد مربوط به آن را حذف کنید؟';
$string['checkcompletions'] = 'تکمیل ها را از نظر داشتن مشکل بررسی کنید';
$string['competency'] = 'صلاحیت';
$string['completionapparentactiveperiod'] = 'دوره فعال ظاهری';
$string['completionapparentactiveperiod_help'] = 'اگر زمانی که کاربر تأیید می شود، روش صدور گواهی مجدد بر روی \'استفاده از تاریخ تکمیل\' تنظیم شده باشد پس این دوره فعال در آن زمان است.

در غیر اینصورت این تخمینی از دوره فعال در آن زمان است - که بسته به تنظیمات مختلف گواهی و اینکه کاربر قبل یا بعد از تاریخ مقرر تأیید شده است، می تواند بزرگ تر یا کوچک تر باشد.

زمانی که برای کاربر گواهی مجدد صادر می شود، تاریخ انقضای جدید او با استفاده از دوره فعال گواهی به صورتی که در تنظیمات گواهی تنظیم شده، محاسبه می شود.';
$string['completionapparentwindowperiod'] = 'دوره پنجره ظاهری';
$string['completionapparentwindowperiod_help'] = 'این همان دوره پنجره ای است که در زمان تأیید کاربر وجود دارد.

زمانی که برای کاربر گواهی مجدد صادر می شود، تاریخ باز شدن پنجره جدید او با استفاده از دوره پنجره گواهی به صورتی که در تنظیمات گواهی تنظیم شده، محاسبه می شود.';
$string['completioncertificationactiveperiod'] = 'دوره فعال گواهی';
$string['completioncertificationpath'] = 'مسیر گواهی';
$string['completioncertificationwindowperiod'] = 'دوره پنجره گواهی';
$string['completioncertstatus'] = 'وضعیت گواهی';
$string['completioncertstatus_help'] = 'این وضعیتی است که در رکورد یادگیری ظاهر می شود: گزارش گواهی ها.';
$string['completionchangeconfirm'] = 'همه تاریخ ها به نزدیک ترین پنج دقیقه گرد می شود.<br>می خواهید این تغییرات را اعمال کنید؟';
$string['completionchangecron'] = 'مرتبه دیگر که داده تکمیل بر اساس زمانبندی کرون پردازش می شود، این موارد روی می دهند:';
$string['completionchangecronexpire'] = 'دوره های کاربر منقضی می شوند، چون تاریخ انقضا در گذشته است، کاربر از مسیر صدور گواهی مجدد به مسیر گواهی اولیه تغییر می کند.';
$string['completionchangecronwindowopen'] = 'پنجره صدور گواهی مجدد کاربر باز می شود، چون تاریخ باز شدن پنجره در گذشته است، همین موجب بازنشانی دوره ها می شود و کاربر باید صدور گواهی مجدد را کامل کند. زمانی که روند دوره کاربر بازنشانی شد، قابل برگشت نیست.';
$string['completionchangestates'] = 'وضعیت این رکورد تکمیل را از <strong>{$a->from}</strong> به <strong>{$a->to} تغییر می دهید</strong>.';
$string['completionchangeuser'] = 'برای کاربر، پیامدهای این تغییر به شرح زیر است:';
$string['completionchangeusercompletionarchived'] = 'رکورد تکمیل دیگری (احتمالاً تکرار می شود) زمان باز شدن پنجره ایجاد می شود.';
$string['completionchangeusercompletionnotarchived'] = 'زمانی که کاربر بعداً گواهی را کامل می کند، رکورد تکمیل جدید بایگانی نمی شود. برای اینکه سابقه تکمیل به طور خودکار ایجاد شود، وضعیت تکمیل گواهی را روی \'تأیید شود، قبل از اینکه پنجره باز شود\' تنظیم کنید و اجازه دهید زمانبندی کرون به طور خودکار وضعیت کاربر را به روزرسانی کند.';
$string['completionchangeusercoursesetreset'] = 'رکوردهای تکمیل مجموعه دوره بازنشانی خواهد شد. اگر دوره ها هنوز کامل هستند پس رکوردهای مجموعه دوره به طور خودکار بر اساس کرون ایجاد می شوند.';
$string['completionchangeusercoursesnotreset'] = 'دوره ها بازنشانی نمی شوند و ممکن است پیشرفت دوره موجود به صدور گواهی مجدد کمک کند، احتمالاً فوراً تکمیل را (بر اساس کرون) راه اندازی می کند. اگر می خواهید دوره ها بازنشانی شوند، وضعیت تکمیل گواهی را روی \'تأیید شود، قبل از اینکه پنجره باز شود\' تنظیم کنید و اجازه دهید زمانبندی کرون به طور خودکار پنجره را برای کاربر باز کند.';
$string['completionchangeusercoursesreset'] = 'دوباره زمانی که پنجره باز می شود دوره ها بازنشانی خواهند شد. هر پیشرفتی انجام شود از دست می رود.';
$string['completionchangeuserdue'] = 'اکنون باید گواهی را کامل کنند.';
$string['completionchangeuserenableextensions'] = 'این امکان وجود دارد که درخواست وقت اضافه کنند و این وقت به آنها داده شود.';
$string['completionchangeusernotdue'] = 'دیگر لازم نیست گواهی را کامل کنند.';
$string['completionchangeuserpathcerttorecert'] = 'از مسیر گواهی اولیه به مسیر صدور گواهی مجدد تغییر می کنند.';
$string['completionchangeuserpathrecerttocert'] = 'از مسیر صدور گواهی مجدد به مسیر گواهی اولیه تغییر می کنند.';
$string['completionfilterbycertification'] = 'فیلتر بر اساس گواهی: {$a}';
$string['completionfilterbyuser'] = 'فیلتر بر اساس کاربر: {$a}';
$string['completionhistorystate'] = 'وضعیت سابقه تکمیل';
$string['completionhistorystate_help'] = 'رکوردهای سابقه تکمیل گواهی به طور معمول درست قبل از اینکه پنجره صدور گواهی مجدد کاربر باز شود ایجاد می شود بنابراین به طور معمول باید وضعیت \'تأیید شود، قبل از اینکه پنجره باز شود\' داشته باشد.';
$string['completioninprogress'] = 'در جریان';
$string['completioninprogress_help'] = 'اینکه یادگیرنده یک یا تعداد بیشتری از مجموعه های دوره مورد نیاز برای مسیر گواهی فعلی خود را کامل کرده است یا خیر';
$string['completioninprogressnotapplicable'] = 'قابل کاربرد نیست';
$string['completionpath'] = 'مسیر';
$string['completionpath_help'] = 'مسیر گواهی که کاربر در حال حاضر در آن قرار دارد. کاربرانی که منتظر باز شدن پنجره خود هستند کاربران در مسیر صدور گواهی مجدد فرض می شوند';
$string['completionprogstatus'] = 'وضعیت برنامه';
$string['completionprogstatus_help'] = 'زمانی که کاربر تأیید می شود قبل از اینکه پنجره صدور گواهی مجدد باز شده باشد، وضعیت برنامه باید \'برنامه کامل است\' باشد در غیر اینصورت باید \'برنامه ناکامل است\' باشد.

این قسمت فقط به صورت داخلی استفاده می شود - برای یادگیرنده یا در گزارشات دیده نمی شود. در اینجا نشان داده می شود تا اطمینان حاصل شود مقدار صحیحی دارد.';
$string['completionprogtimecompleted'] = 'تاریخ تکمیل برنامه';
$string['completionprogtimecompleted_help'] = 'زمانی که کاربر تأیید می شود قبل از اینکه پنجره صدور گواهی مجدد باز شده باشد، تاریخ تکمیل برنامه باید با تاریخ تکمیل گواهی برابر باشد در غیر اینصورت باید خالی بماند.

این قسمت فقط به صورت داخلی استفاده می شود - برای یادگیرنده یا در گزارشات دیده نمی شود. در اینجا نشان داده می شود تا اطمینان حاصل شود مقدار صحیحی دارد.';
$string['completionprogtimecompletedsameascert'] = 'به طور خودکار روی تاریخ تکمیل گواهی تنظیم می شود';
$string['completionrecordcountproblem'] = 'رکوردهای مشکل: {$a}';
$string['completionrecordcounttotal'] = 'کل رکوردها: {$a}';
$string['completionrenewalstatus'] = 'وضعیت تجدید';
$string['completionreturntocertification'] = 'برگشت به گواهی';
$string['completions'] = 'تکمیل ها';
$string['completionstate'] = 'وضعیت تکمیل گواهی';
$string['completionstate_help'] = 'وضعیت گواهی کاربر را انتخاب کنید. گزینه های زیر بسته به این انتخاب می توانند تغییر کرده یا محدود شوند.';
$string['completionswithproblems'] = 'رکوردهای تکمیل گواهی با مشکلات';
$string['completiontimeduesameasexpiry'] = 'به طور خودکار بر روی تاریخ انقضا تنظیم می شود';
$string['completiontimeexpires'] = 'تاریخ انقضا';
$string['completiontimewindowopens'] = 'تاریخ باز شدن پنجره';
$string['completionunassigned'] = 'غیر اختصاصی';
$string['completionunassigned_help'] = 'اگر بله باشد، زمانی که تخصیص کاربر به گواهی لغو شده باشد، رکورد ایجاد شده است. باید حداقل یک رکورد سابقه تکمیل گواهی غیر اختصاصی وجود داشته باشد. از رکورد\'غیر اختصاصی\'، زمان تخصیص دوباره کاربران به گواهی هایی که از آنها حذف شده اند، استفاده می شود.';
$string['comptype'] = 'نوع گواهی';
$string['comptype_help'] = 'انتخاب مؤلفه یادگیری مورد نیاز (در حال حاضر فقط برنامه)';
$string['comptypenotimplemented'] = 'نوع گواهی اجرا نمی شود';
$string['confirmchanges'] = 'تأیید تغییرات گواهی';
$string['course'] = 'دوره';
$string['createnewcertification'] = 'ایجاد گواهی جدید';
$string['createnewcertifprog'] = 'ایجاد برنامه گواهی جدید';
$string['currentlycertified'] = 'در حال حاضر تأیید شدید - لازم نیست تا زمان باز شدن پنجره صدور گواهی مجدد روی این گواهی کار کنید. پیشرفتی که قبل از باز شدن پنجره صدور گواهی مجدد انجام می شود احتمالاً از دست می رود.';
$string['days'] = 'روز(ها)';
$string['defaultcertprogramfullname'] = 'نام کامل برنامه گواهی 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['duedate'] = 'تاریخ مقرر';
$string['editcertif'] = 'ویرایش جزئیات گواهی';
$string['editcertification'] = 'ویرایش گواهی';
$string['editdetailsactive'] = 'گواهی فعال است برای';
$string['editdetailsactive_help'] = 'دوره ای که گواهی برای آن فعال است، قبل از اینکه منقضی شود';
$string['editdetailsactivep'] = 'دوره فعال';
$string['editdetailsdesc'] = 'تعیین قوانین جزئیات صدور گواهی برای همه یادگیرندگانی که برای گواهی اختصاص یافته اند';
$string['editdetailshdr'] = 'جزئیات صدور گواهی';
$string['editdetailsminimumactive'] = 'حداقل دوره فعال';
$string['editdetailsminimumactive_help'] = 'زمانی که "استفاده از تاریخ انقضای مشخص" تنظیم است، این گزینه به شما کمک می کند حداقل زمانی که تضمین می شود گواهی فعال باشد را تعیین کنید. اگر کاربری گواهی خود را کامل کند و کمتر از این مقدار زمانی تا منقضی شدن، زمان وجود داشته باشد، تاریخ انقضا به "دوره فعال" بعدی کشیده می شود.

برای مثال:

* اگر کاربری به تازگی برای گواهی در ماه ژوئیه اختصاص یافته باشد، دوره فعال 1 سال است، پنجره 2 ماه قبل از انقضا باز می شود، حداقل دوره فعال 6 ماه است و یک تاریخ مقرر تخصیص برای 1 دسامبر دارد، پس زمانی که در ماه اوت کامل کنند، تاریخ انقضا بر روی 1 دسامبر سال بعد تنظیم خواهد شد (دوره فعال واقعی حدود 16 ماه است).
* اگر کاربری در همین گواهی به تکمیل گواهی خود در ماه نوامبر بپردازد در حالیکه پنجره باز است پس گواهی در 1 دسامبر سال بعد منقضی می شود (دوره فعال واقعی حدود 13 ماه است).
* اگر کاربری در همین گواهی نتواند به موقع به صدور گواهی مجدد برسد و در نتیجه گواهی اولیه را در ماه آوریل کامل کند، پس گواهی در 1 دسامبر همان سال منقضی می شود (دوره فعال واقعی حدود 8 ماه است).';
$string['editdetailsrccmpl'] = 'استفاده از تاریخ تکمیل گواهی';
$string['editdetailsrcexp'] = 'استفاده از تاریخ انقضای گواهی';
$string['editdetailsrcfixed'] = 'استفاده از تاریخ انقضای مشخص شده';
$string['editdetailsrcopt'] = 'تاریخ صدور گواهی';
$string['editdetailsrcopt_help'] = 'این تنظیم مشخص می کند تاریخ انقضا چگونه محاسبه می شود زمانی که کاربری گواهی اولیه یا گواهی های مجدد را کامل می کند.

<b>استفاده از تاریخ تکمیل گواهی:</b> دوره فعال به تاریخ تکمیل اضافه می شود. در محدوده چندین صدور گواهی مجدد، این گزینه موجب می شود تاریخ انقضا به عقب "جریان داشته باشد" (وقتی از قبل کامل شود) و به جلو جریان داشته باشد (وقتی که در موعد گذشته کامل شود).

<b>استفاده از تاریخ انقضای گواهی:</b> از آخرین تاریخ انقضا برای محاسبه بعدی استفاده می کند. اولین باری که محاسبه می شود، دوره فعال را به تاریخ مقرر تخصیص اضافه می کند اگر موردی وجود داشته باشد، در غیر اینصورت از تاریخی که گواهی کامل شده است استفاده می کند. اگر از موعد گذشته باشد یا منقضی شده باشد، "دوره فعال" را به تاریخی که گواهی اولیه کامل شده است اضافه می کند (که کاربر به تازگی اختصاص داده شده است)، پس گواهی ها برای حداقل دوره فعال، فعال هستند. در محدوده چندین صدور گواهی مجدد، این گزینه موجب می شود تاریخ انقضا به جلو "جریان داشته باشد" (وقتی که در موعد گذشته کامل شود) ولی برگشت به عقب ندارد.

<b>استفاده از تاریخ انقضای مشخص شده:</b> این گزینه موجب می شود زمان انقضا بر اساس تاریخ مقرر تخصیص تعیین شده محاسبه شود (اگر موجود باشد، در غیر اینصورت <b>اولین</b> تاریخ تکمیل)، و تاریخ های انقضای تکمیل بعدی با استفاده از تاریخ اصلی مشابه محاسبه می شود بدون در نظر گرفتن اینکه آنها دور یا نزدیک هستند. دوره فعال مکرراً به تاریخ اصلی اضافه می شود تا اولین تاریخ در آینده کشف شود. "حداقل دوره فعال" تنها با این تنظیم موجود است، و باید حداقل به بزرگی "پنجره صدور گواهی مجدد" باشد (برای اطلاعات بیشتر به راهنمای "حداقل دوره فعال" مراجعه کنید). در محدوده چندین صدور گواهی مجدد، این گزینه مانع از این می شود که تاریخ انقضا به عقب یا جلو "جریان داشته باشد".';
$string['editdetailsrcwin'] = 'پنجره صدور گواهی مجدد';
$string['editdetailsvalid'] = 'تعیین اینکه گواهی بعد از کامل شدن تا چه مدت معتبر باشد';
$string['editdetailswindow'] = 'پنجره دوره قبل از انقضا باز می شود';
$string['editdetailswindow_help'] = 'دوره قبل از انقضای گواهی است که یادگیرنده می تواند گواهی های مجدد را شروع کند. زمانی که پنجره باز می شود، دوره و داده تکمیل فعالیت بازنشانی می شوند، از جمله دوره ها و فعالیت های کامل شده توسط RPL.';
$string['error:cannotcreatecompletion'] = 'وارد نشدن رکورد تکمیل گواهی در پایگاه داده';
$string['error:cannotloadcompletionrecords'] = 'سعی کردید رکوردهای certif_completion و prog_completion را بارگیری کنید که برای شناسه برنامه موجود نیستند: {$a->programid}، شناسه کاربر: {$a->userid}';
$string['error:categoryidwasincorrect'] = 'شناسه دسته نادرست بود';
$string['error:categorymustbespecified'] = 'دسته باید مشخص باشد';
$string['error:certifsnotmoved'] = 'خطا، گواهی ها از {$a} منتقل نشدند!';
$string['error:complalreadyexists'] = 'تلاش برای ایجاد رکورد تکمیل گواهی که از قبل برای شناسه گواهی={$a->certifid} شناسه کاربر={$a->userid} موجود است';
$string['error:completionhistorydatesnotunique'] = 'ترکیب تاریخ تکمیل و تاریخ انقضا باید برای این کاربر و گواهی منحصر به فرد باشد.';
$string['error:completionstatusunset'] = 'وضعیت تکمیل هرگز نباید \'تعیین نشده\' باشد.';
$string['error:histalreadyexists'] = 'سابقه گواهی از قبل موجود است شناسه گواهی={$a->certifid}، انقضای زمانی={$a->timeexpires}';
$string['error:incorrectcertifid'] = 'شناسه گواهی نادرست شناسه گواهی={$a}';
$string['error:incorrectid'] = 'شناسه کاربر یا شناسه تکمیل گواهی نادرست';
$string['error:info_fixcertifiedprogincomplete'] = 'دو دلیل احتمالی شناخته شده برای این مشکل وجود دارد.<br>
رکورد تکمیل گواهی روی کامل تنظیم شده بود، ولی رکورد تکمیل برنامه اینطور نبوده است.<br>
پنجره صدور گواهی مجدد باز شد و رکورد تکمیل برنامه به روزرسانی شده است ولی رکورد تکمیل گواهی به روز نشده است.<br>
در هر حالت، راه حل پیشنهادی تغییر رکورد تکمیل برنامه برای نشان دادن \'کامل\' است. اینکار کاربران را روی وضعیت \'تأیید شد\' تنظیم می کند.<br>
در سناریوی دوم، پنجره صدور گواهی مجدد به احتمال زیاد دوباره مرتبه دیگری که کرون اجرا می شود باز می شود و دوره های کاربر بازنشانی خواهد شد. هر پیشرفت دوره ای از دست خواهد رفت! در این سناریو، ممکن است بازنشانی دوره ای که می بایست صورت گیرد انجام نشود، در این حالت لازم است دوره ها بازنشانی شوند. اگر فکر می کنید بازنشانی دوره از قبل انجام شده است پس لازم نیست این مرحله انجام شود.';
$string['error:info_fixcombination'] = 'این ترکیبی از دو یا تعداد بیشتری از مشکلات متفاوت است. هر مشکل باید جداگانه برطرف شود. توصیه می کنیم ابتدا مشکل زیر را برطرف کنید.';
$string['error:info_fixduedate'] = 'کاربرانی که تحت تأثیر این مشکل قرار گیرند تاریخ مقرر نادرستی در رکورد یادگیری خود (و احتمالاً در قسمت های دیگر) خواهند دید. این مشکل می تواند به طور خودکار و با ایمنی، با تنظیم تاریخ مقرر که برابر با تاریخ انقضا باشد، برطرف شود.';
$string['error:info_fixexpiredmissingtimedue'] = 'می توانید تاریخ مقرر را به صورت دستی تنظیم کنید یا تصحیح خودکار را در زیر وارد کنید. تصحیح خودکار تاریخ مقرر را روی تاریخ مقرر آخرین رکورد سابقه تنظیم می کند که قبل از تاریخ فعلی است. اگر رکوردی موجود نباشد، پیام ثبت وقایعی ایجاد می شود که مشکل را توضیح می دهد و تاریخ مقرر باید به صورت دستی تنظیم شود.';
$string['error:info_fixmissingcompletion'] = 'کاربر تخصیص داده می شود، ولی رکورد prog_completion و یا certif_completion از دست می رود. این برطرف کردن مشکل، رکوردهای از دست رفته را ایجاد می کند.';
$string['error:info_fixprogcompletiondatematchpart1'] = 'تاریخ تکمیل برنامه\' به کاربران نشان داده نمی شود یا به طور داخلی و در رابطه با گواهی ها پردازش نمی شود. این بررسی برای این انجام می شود که تحت شرایط عادی، دو تاریخ باید مشابه باشند و نشان می دهد که مشکلاتی روی داده است.<br>
یک دلیل شناخته شده این مشکل زمانی است که تاریخ تکمیل نادرستی برای رکورد تکمیل گواهی محاسبه شده است. در این شرایط، راه حل این است که \'تاریخ تکمیل برنامه\' را در \'تاریخ تکمیل\' کپی کنید. تصحیح خودکار این کار را انجام می دهد. علاوه بر این، اگر گواهی در حال حاضر بر روی \'استفاده از تاریخ تکمیل گواهی\' برای محاسبه انقضا تنظیم باشد، \'تاریخ باز شدن پنجره\' و \'تاریخ انقضا\' با استفاده از تنظیمات فعلی دوباره محاسبه می شود. در غیر اینصورت، تاریخ های انقضا و پنجره بدون تغییر باقی می ماند - این می تواند منجر به تاریخ های نادرست انقضا و باز شدن پنجره شود (برای مثال زمانی که کاربر تاریخ مقرری در زمان گواهی نداشته است یا تنظیمات گواهی اکنون نسبت به زمانی که کاربر تأیید می شود متفاوت باشد) یا می تواند مانع از اعمال تصحیح شود (زمانی که تاریخ تکمیل برنامه از تاریخ باز شدن پنجره بزرگ تر است) - هر دوی این موارد باید به صورت دستی تصحیح شوند.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'راه حل دیگر این است که به سادگی \'تاریخ تکمیل\' را در \'تاریخ تکمیل برنامه\' کپی کنید.';
$string['error:info_fixprogincomplete'] = 'دو روش شناخته شده برای حل این مشکل وجود دارد.<br>
این می تواند در نسخه های قبلی زمانی که کاربر تأیید می شود وجود داشته باشد، قبل از اینکه پنجره صدور گواهی مجدد باز شود، سپس تخصیص کاربر لغو شده و بعداً دوباره تخصیص داده می شود. اگر رکورد یک رکورد تکمیل سابقه دارد (که به احتمال زیاد با \'غیر اختصاصی علامت گذاری شده است) پس احتمالاً علت این است. در این حالت باید رکورد تکمیل را به صورت دستی ویرایش کنید، جزئیات رکورد سابقه را کپی کرده سپس رکورد سابقه را حذف نمایید. اینکار کاربر را به گواهی و به وضعیتی که در آن بوده قبل از اینکه غیر اختصاصی شود بازیابی می کند.<br>
اگر رکورد سابقه ای موجود نباشد، از تصحیح خودکار برای تغییر رکورد تکمیل برنامه به \'ناکامل\' استفاده کنید. کاربران در مسیر گواهی اولیه قرار می گیرند اما ممکن است به طور خودکار از طریق زمانبندی کرون دوباره به عنوان تأیید شده علامت گذاری شوند که به وضعیت دوره های آنها بستگی دارد (که احتمالاً هنوز هم به عنوان کامل علامت گذاری می شود). دقت کنید کلیک بر روی این لینک، تغییر را برای همه رکوردهای انتخابی فعلی اعمال می کند. اگر برخی از رکوردهای نیاز به تصحیح با استفاده از روش بالا دارند، ایتدا باید آنها انجام شوند، یا اینکه می توانید زمان ویرایش یک رکورد تکمیل تکی این تصحیح را فعال کنید.';
$string['error:info_fixprogstatusreset'] = 'این راه حل به سادگی وضعیت برنامه را به \'برنامه کامل است\' و تاریخ تکمیل را روی خالی (0) تغییر می دهد. اینکار تنها زمانی باید انجام شود که مطمئن هستید زمان باز شدن پنجره صدور گواهی مجدد، دوره های کاربر به درستی بازنشانی شدند.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'کاربر یک رکورد certif_completion فعلی دارد ولی تخصیص داده نشده است. این تصحیح رکوردهای تکمیل را حذف می کند (یا به سابقه منتقل می کند، جایی که مناسب باشد).';
$string['error:info_fixwindowreopen'] = 'کاربرانی که تحت تأثیر این مشکل باشند وضعیت گواهی نادرست را در مکان های مختلفی از جمله نوار پیشرفت در رکورد یادگیری خواهند دید: گزارش گواهی ها.<br>
دو راه حل برای این مشکل وجود دارد. اول اینکه وضعیت گواهی را به عقب برگشت دهید تا در وضعیت قبل از باز شدن پنجره صدور گواهی مجدد قرار بگیرد. سپس زمانبندی کرون اجرا می شود، پنجره دوباره باز می شود و موجب می شود وضعیت برنامه و تاریخ تکمیل به طور صحیح تنظیم شوند و دوره های کاربر بازنشانی خواهد شد. هر پیشرفت دوره ای از دست خواهد رفت! این راه حل تنها زمانی باید استفاده شود که آخرین باری که پنجره صدور گواهی مجدد باز شده، دوره های کاربر به درستی بازنشانی نشدند.';
$string['error:invalidaction'] = 'عملکرد نامعتبر: {$a}';
$string['error:invalidunassignedhist'] = 'تنها یک رکورد مبتنی بر تاریخ می تواند به عنوان غیر اختصاصی علامت گذاری شود و تنها اگر تکلیف فعلی وجود نداشته باشد';
$string['error:minimumactiveperiod'] = 'دوره فعال باید بزرگ تر از دوره پنجره صدور گواهی مجدد باشد';
$string['error:minimumactiveperiodactive'] = 'حداقل دوره فعال نمی تواند بزرگ تر از دوره فعال باشد';
$string['error:minimumactiveperiodwindow'] = 'حداقل دوره فعال نمی تواند کمتر از دوره پنجره صدور گواهی مجدد باشد';
$string['error:minimumwindowperiod'] = 'دوره پنجره صدور گواهی مجدد باید حداقل {$a} باشد';
$string['error:missingcertifid'] = 'تلاش برای ایجاد رکورد تکمیل گواهی برای برنامه غیر گواهی.';
$string['error:missingcompletion'] = 'رکوردهای تکمیل از دست رفته';
$string['error:missingprogcompletion'] = 'رکورد تکمیل برنامه از دست رفته برای شناسه گواهی={$a->certifid} شناسه کاربر={$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'از قبل یک رکورد سابقه غیر اختصاصی وجود دارد برای شناسه گواهی={$a->certifid} شناسه کاربر={$a->userid}';
$string['error:mustbepositive'] = 'عدد باید مثبت باشد';
$string['error:nullactiveperiod'] = 'دوره فعال صدور گواهی مجدد تنظیم نیست';
$string['error:nullwindowperiod'] = 'دوره پنجره صدور گواهی مجدد تنظیم نیست';
$string['error:progstatusinvalid'] = 'وضعیت برنامه برای رکورد 0 مجموعه دوره باید STATUS_PROGRAM_INCOMPLETE یا STATUS_PROGRAM_COMPLETE باشد! این نشان دهنده یک مشکل بالقوه مهم است که باید به پشتیبانی Totara گزارش شود.';
$string['error:stateassigned-pathincorrect'] = 'مسیر گواهی زمانی که کاربر به تازگی تخصیص داده شده، باید \'گواهی\' باشد.';
$string['error:stateassigned-progstatusincorrect'] = 'وضعیت برنامه زمانی که کاربر به تازگی تخصیص داده شده، باید \'برنامه ناکامل است\' باشد.';
$string['error:stateassigned-progtimecompletednotempty'] = 'تاریخ تکمیل برنامه زمانی که کاربر به تازگی تخصیص داده شده باید خالی باشد.';
$string['error:stateassigned-renewalstatusincorrect'] = 'وضعیت تجدید زمانی که کاربر به تازگی تخصیص داده شده، باید \'برای تجدید نیست\' باشد.';
$string['error:stateassigned-timecompletednotempty'] = 'تاریخ تکمیل زمانی که کاربر به تازگی تخصیص داده شده باید خالی باشد.';
$string['error:stateassigned-timedueunknown'] = 'تاریخ مقرر نباید \'ناشناخته\' (0) باشد.';
$string['error:stateassigned-timeexpiresnotempty'] = 'تاریخ انقضا زمانی که کاربر به تازگی تخصیص داده شده باید خالی باشد.';
$string['error:stateassigned-timewindowopensnotempty'] = 'تاریخ باز شدن پنجره زمانی که کاربر به تازگی تخصیص داده شده باید خالی باشد.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'زمانی که کاربر تأیید می شود و پنجره صدور گواهی مجدد هنوز باز نشده است، تاریخ تکمیل برنامه باید مشابه تاریخ تکمیل باشد.';
$string['error:statecertified-pathincorrect'] = 'زمانی که کاربر تأیید می شود و پنجره صدور گواهی مجدد هنوز باز نشده است، مسیر گواهی باید \'صدور گواهی مجدد\' باشد.';
$string['error:statecertified-progstatusincorrect'] = 'زمانی که کاربر تأیید می شود و پنجره صدور گواهی مجدد هنوز باز نشده است، وضعیت برنامه باید \'برنامه کامل است\' باشد.';
$string['error:statecertified-progtimecompletedempty'] = 'زمانی که کاربر تأیید می شود و پنجره صدور گواهی مجدد هنوز باز نشده است، تاریخ تکمیل برنامه نباید خالی باشد.';
$string['error:statecertified-renewalstatusincorrect'] = 'زمانی که کاربر تأیید می شود و پنجره صدور گواهی مجدد هنوز باز نشده است، وضعیت تجدید باید \'برای تجدید نیست\' باشد.';
$string['error:statecertified-timecompletedempty'] = 'زمانی که کاربر تأیید می شود و پنجره صدور گواهی مجدد هنوز باز نشده است، تاریخ تکمیل نباید خالی باشد.';
$string['error:statecertified-timedueempty'] = 'زمانی که کاربر تأیید می شود و پنجره صدور گواهی مجدد هنوز باز نشده است، تاریخ مقرر نباید خالی باشد.';
$string['error:statecertified-timeexpiresempty'] = 'زمانی که کاربر تأیید می شود و پنجره صدور گواهی مجدد هنوز باز نشده است، تاریخ انقضا نباید خالی باشد.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'زمانی که کاربر تأیید می شود و پنجره صدور گواهی مجدد هنوز باز نشده است، تاریخ مقرر باید مشابه تاریخ انقضا باشد.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'زمانی که کاربر تأیید می شود و پنجره صدور گواهی مجدد هنوز باز نشده است، تاریخ انقضا نباید قبل از تاریخ باز شدن پنجره باشد.';
$string['error:statecertified-timewindowopensempty'] = 'زمانی که کاربر تأیید می شود و پنجره صدور گواهی مجدد هنوز باز نشده است، تاریخ باز شدن پنجره نباید خالی باشد.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'زمانی که کاربر تأیید می شود و پنجره صدور گواهی مجدد هنوز باز نشده است، تاریخ باز شدن پنجره نباید قبل از تاریخ تکمیل باشد.';
$string['error:stateexpired-pathincorrect'] = 'زمانی که گواهی کاربر منقضی شده است، مسیر گواهی باید \'گواهی\' باشد.';
$string['error:stateexpired-progstatusincorrect'] = 'زمانی که گواهی کاربر منقضی شده است، وضعیت برنامه باید \'برنامه ناکامل است\' باشد.';
$string['error:stateexpired-progtimecompletednotempty'] = 'زمانی که گواهی کاربر منقضی شده است، تاریخ تکمیل برنامه باید خالی باشد.';
$string['error:stateexpired-renewalstatusincorrect'] = 'زمانی که گواهی کاربر منقضی شده است، وضعیت تجدید باید \'تجدید منقضی شده است\' باشد.';
$string['error:stateexpired-timecompletednotempty'] = 'زمانی که گواهی کاربر منقضی شده است، تاریخ تکمیل باید خالی باشد.';
$string['error:stateexpired-timedueempty'] = 'زمانی که گواهی کاربر منقضی شده است، تاریخ مقرر نباید خالی باشد.';
$string['error:stateexpired-timeexpiresnotempty'] = 'زمانی که گواهی کاربر منقضی شده است، تاریخ انقضا باید خالی باشد.';
$string['error:stateinvalidstatus'] = 'وضعیت معتبری باید تنظیم شود (از بالا یک وضعیت تکمیل گواهی انتخاب کنید)';
$string['error:statewindowopen-pathincorrect'] = 'زمانی که کاربر تأیید می شود و پنجره صدور گواهی مجدد باز است، مسیر گواهی باید \'صدور گواهی مجدد\' باشد.';
$string['error:statewindowopen-progstatusincorrect'] = 'زمانی که کاربر تأیید می شود و پنجره صدور گواهی مجدد باز است، وضعیت برنامه باید \'برنامه ناکامل است\' باشد.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'زمانی که کاربر تأیید می شود و پنجره صدور گواهی مجدد باز است، تاریخ تکمیل برنامه باید خالی باشد.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'زمانی که کاربر تأیید می شود و پنجره صدور گواهی مجدد باز است، وضعیت تجدید باید \'برای تجدید است\' باشد.';
$string['error:statewindowopen-timecompletedempty'] = 'زمانی که کاربر تأیید می شود و پنجره صدور گواهی مجدد باز است، تاریخ تکمیل نباید خالی باشد.';
$string['error:statewindowopen-timedueempty'] = 'زمانی که کاربر تأیید می شود و پنجره صدور گواهی مجدد باز است، تاریخ مقرر نباید خالی باشد.';
$string['error:statewindowopen-timeexpiresempty'] = 'زمانی که کاربر تأیید می شود و پنجره صدور گواهی مجدد باز است، تاریخ انقضا نباید خالی باشد.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'زمانی که کاربر تأیید می شود و پنجره صدور گواهی مجدد باز است، تاریخ مقرر باید مشابه تاریخ انقضا باشد.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'زمانی که کاربر تأیید می شود و پنجره صدور گواهی مجدد باز است، تاریخ انقضا نباید قبل از تاریخ باز شدن پنجره باشد.';
$string['error:statewindowopen-timewindowopensempty'] = 'زمانی که کاربر تأیید می شود و پنجره صدور گواهی مجدد باز است، تاریخ باز شدن پنجره نباید خالی باشد.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'زمانی که کاربر تأیید می شود و پنجره صدور گواهی مجدد باز است، تاریخ باز شدن پنجره باید بعد از تاریخ تکمیل باشد.';
$string['error:timeexpiresbeforetimecompleted'] = 'تاریخ انقضا باید بعد از تاریخ تکمیل باشد';
$string['error:unassignedcertifcompletion'] = 'تکمیل برای کاربر غیر اختصاصی وجود دارد';
$string['error:updatinginvalidcompletionrecords'] = 'فراخوانی certif_update_completion با رکوردهای تکمیلی که با یکدیگر یا رکوردهای موجود مطابقت ندارند';
$string['error:useralreadyassigned'] = 'کاربر از قبل تخصیص داده شد برای شناسه گواهی={$a->certifid} شناسه کاربر={$a->userid}';
$string['error:validationfailureassign'] = 'عدم موفقیت(های) ارزیابی تکلیف کاربر زمان تلاش برای تخصیص شناسه کاربر={$a->userid} به شناسه گواهی={$a->certifid}';
$string['eventcompletionhistoryadded'] = 'سابقه تکمیل گواهی اضافه شد';
$string['eventcompletionhistorydeleted'] = 'سابقه تکمیل گواهی حذف شد';
$string['eventcompletionhistoryedited'] = 'سابقه تکمیل گواهی ویرایش شد';
$string['eventexpired'] = 'گواهی منقضی شد';
$string['eventupdated'] = 'تنظیم گواهی به روزرسانی شد';
$string['eventwindowopened'] = 'پنجره گواهی باز شد';
$string['findcertifications'] = 'یافتن گواهی ها';
$string['learningcomptype'] = 'مؤلفه یادگیری';
$string['legend:recertfailrecertmessage'] = 'پیام عدم صدور گواهی مجدد';
$string['legend:recertwindowdueclosemessage'] = 'پیام زمان بسته شدن پنجره صدور گواهی مجدد';
$string['legend:recertwindowopenmessage'] = 'پیام باز شدن پنجره صدور گواهی مجدد';
$string['managecertifications'] = 'مدیریت گواهی ها';
$string['managecertifsinthiscat'] = 'مدیریت گواهی ها در این دسته';
$string['months'] = 'ماه (ها)';
$string['moveselectedcertificationsto'] = 'انتقال گواهی های انتخابی به...';
$string['nocertifdetailsfound'] = 'بدون تنظیم جزئیات گواهی';
$string['nocertifications'] = 'بدون گواهی ها';
$string['notapplicable'] = 'قابل کاربرد نیست';
$string['notassigned'] = 'تخصیص داده نشد';
$string['notcertified'] = 'تأیید نشد';
$string['oricertpath'] = 'مسیر گواهی اصلی';
$string['oricertpathdesc'] = 'محتوای مورد نیاز برای مسیر گواهی اصلی را تعیین کنید.';
$string['perioddays'] = '{$a} روز';
$string['periodmonths'] = '{$a} ماه';
$string['periodweeks'] = '{$a} هفته';
$string['periodyears'] = '{$a} سال';
$string['pluginname'] = 'گواهی';
$string['prognamelinkedicon'] = 'نام گواهی و نماد لینک شده';
$string['program'] = 'برنامه';
$string['programenrolledincohort'] = 'گواهی توسط شرکت کننده ثبت شد';
$string['programexpandlink'] = 'نام گواهی (جزئیات گسترش یافته)';
$string['programid'] = 'شناسه گواهی';
$string['programidnumber'] = 'شماره شناسه گواهی';
$string['programname'] = 'نام گواهی';
$string['programshortname'] = 'نام کوتاه گواهی';
$string['programsummary'] = 'خلاصه گواهی';
$string['programvisible'] = 'گواهی قابل مشاهده';
$string['prog_recert_failrecert_message'] = 'پیام عدم صدور گواهی مجدد برنامه';
$string['prog_recert_windowdueclose_message'] = 'پیام زمان بسته شدن پنجره صدور گواهی مجدد برنامه';
$string['prog_recert_windowopen_message'] = 'پیام باز شدن پنجره صدور گواهی مجدد برنامه';
$string['recertdatetype'] = 'روش صدور گواهی مجدد';
$string['recertfailrecert'] = 'عدم صدور گواهی مجدد';
$string['recertfailrecertmessage'] = 'پیام عدم صدور گواهی مجدد';
$string['recertfailrecertmessage_help'] = 'این پیام زمانی ارسال خواهد شد که دوره صدور گواهی مجدد منقضی شده است و یادگیرنده نیاز دارد گواهی اصلی را تکرار کند.';
$string['recertification'] = 'صدور گواهی مجدد';
$string['recertpath'] = 'مسیر صدور گواهی مجدد';
$string['recertpathdesc'] = 'تعیین مسیر صدور گواهی مجدد';
$string['recertwindowdueclose'] = 'زمان بسته شدن پنجره صدور گواهی مجدد';
$string['recertwindowdueclosemessage'] = 'پیام زمان بسته شدن پنجره صدور گواهی مجدد';
$string['recertwindowdueclosemessage_help'] = 'این پیام زمانی ارسال می شود که دوره صدور گواهی مجدد به انقضا نزدیک است.';
$string['recertwindowexpiredate'] = 'گواهی شما در {$a} منقضی خواهد شد';
$string['recertwindowopen'] = 'پنجره صدور گواهی مجدد باز می شود.';
$string['recertwindowopendate'] = 'پنجره صدور گواهی مجدد در {$a} باز خواهد شد';
$string['recertwindowopendatelate'] = 'پنجره صدور گواهی مجدد می بایست در {$a} باز شده باشد ولی هنوز اتفاق نیفتاده است. باز کردن معمول پنجره به طور خودکار در یک روز که تاریخ باز کردن پنجره است اتفاق می افتد، که احتمالاً زودتر اتفاق می افتد. باید منتظر بمانید تا این مشکل قبل از رسیدن به صدور گواهی مجدد حل شود. پیشرفتی که قبل از باز شدن پنجره صدور گواهی مجدد انجام می شود احتمالاً از دست می رود.';
$string['recertwindowopendateverylate'] = 'توجه! پنجره صدور گواهی مجدد می بایست در {$a} باز شده باشد ولی هنوز اتفاق نیفتاده است. باز کردن معمول پنجره باید به طور خودکار تا الان اتفاق افتاده باشد، چون بیشتر از یک روز گذشته است. باید با سرپرست سایت تماس بگیرید و آنها را از این پیام مطلع کنید. باید منتظر بمانید تا این مشکل قبل از رسیدن به صدور گواهی مجدد حل شود. پیشرفتی که قبل از باز شدن پنجره صدور گواهی مجدد انجام می شود احتمالاً از دست می رود.';
$string['recertwindowopenmessage'] = 'پیام باز شدن پنجره صدور گواهی مجدد';
$string['recertwindowopenmessage_help'] = 'این پیام زمانی ارسال می شود که یادگیرنده زمانی که می تواند گواهی مجدد را دریافت کند دوره ای را وارد کرده باشد';
$string['renewalstatus_dueforrenewal'] = 'موعد تجدید';
$string['renewalstatus_expired'] = 'تجدید منقضی شد';
$string['renewalstatus_notdue'] = 'بدون موعد مقرر برای تجدید';
$string['returntomembership'] = 'برگشت به عضویت گواهی';
$string['sameascert'] = 'استفاده از محتوای گواهی موجود';
$string['saveallchanges'] = 'ذخیره همه تغییرات';
$string['searchcertifications'] = 'جستجوی گواهی ها';
$string['stateassigned'] = 'به تازگی اختصاص داده شده';
$string['statecertified'] = 'تأیید شد، قبل از اینکه پنجره باز شود';
$string['stateexpired'] = 'منقضی شد';
$string['stateinvalid'] = 'وضعیت نامعتبر - انتخاب یک وضعیت معتبر';
$string['statewindowopen'] = 'تأیید شد، پنجره باز است';
$string['status_assigned'] = 'اختصاص داده شد';
$string['status_certified'] = 'تأیید شده';
$string['status_completed'] = 'کامل شد';
$string['status_expired'] = 'منقضی شد';
$string['status_inprogress'] = 'در جریان';
$string['status_notcertified'] = 'تأیید نشد';
$string['status_unset'] = 'بدون تنظیم';
$string['timeallowance'] = 'حداقل زمان مورد نیاز برای صدور گواهی مجدد {$a->timestring} است';
$string['tosaveall'] = 'برای ذخیره همه تغییرات، روی \'ذخیره همه تغییرات\' کلیک کنید. برای ویرایش روی \'ویرایش جزئیات گواهی\' کلیک کنید. ذخیره تغییرات قابل برگشت نیست.';
$string['type_competency'] = 'صلاحیت';
$string['type_course'] = 'دوره';
$string['type_program'] = 'برنامه';
$string['type_unset'] = 'بدون تنظیم';
$string['unset'] = 'بدون تنظیم';
$string['updatecertificationstask'] = 'به روزرسانی گواهی ها';
$string['viewallcertifications'] = 'مشاهده همه گواهی ها';
$string['viewcertification'] = 'مشاهده گواهی';
$string['weeks'] = 'هفته (ها)';
$string['windowopen'] = 'باز کردن';
$string['windowopenin1day'] = 'در 1 روز باز می شود';
$string['windowopeninxdays'] = 'در {$a} روز باز می شود';
$string['windowperiod'] = 'دوره پنجره';
$string['years'] = 'سال(ها)';
$string['youareassigned'] = 'به این گواهی اختصاص داده می شوید';
$string['youhaveunsavedchanges'] = 'تغییرات ذخیره نشده دارید.';
