<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'fa', branch 't16-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'افزودن شرکت کننده های جدید';
$string['addnewcohorts_help'] = 'اگر فعال باشد، هر شرکت کننده جدیدی که در LMS ایجاد می شود با کلاینت همگام سازی می شود تا یک گروه (Totara Social) یا شرکت کننده (Totara Learn) جدید ایجاد شود. اعضای شرکت کننده ها به عنوان اعضا به گروه های مربوطه یا شرکت کننده های جدید اضافه می شوند.';
$string['addnewcourses'] = 'افزودن دوره های جدید';
$string['addnewcourses_help'] = 'اگر فعال باشد، هر دوره جدیدی که در LMS ایجاد می شود با کلاینت همگام سازی می شود تا یک گروه (Totara Social) یا شرکت کننده (Totara Learn) جدید تطبیقی ایجاد شود. کاربران ثبت نام شده دوره ها به عنوان اعضا به گروه ها یا شرکت کننده های مربوطه ایجاد شده اضافه می شوند.';
$string['cancelsso'] = 'برگشت به {$a}';
$string['clientadd'] = 'افزودن کلاینت';
$string['clientedit'] = 'افزودن کلاینت';
$string['clients'] = 'سیستم های کلاینت';
$string['clientsetupsecret'] = 'رمز تنظیم کلاینت';
$string['clientsetupsecret_help'] = 'این رشته زمانی به سرپرست سیستم کلاینت داده می شود که یک درخواست اتصال سرور ایجاد شود.';
$string['clienttype'] = 'نوع کلاینت';
$string['clienturl'] = 'URL کلاینت';
$string['clienturl_help'] = 'URL سیستم کلاینت Totara Connect.';
$string['cohorts'] = 'شرکت کننده های همگام سازی شده';
$string['cohortsadd'] = 'افزودن شرکت کننده';
$string['comment'] = 'نظر';
$string['connect:manage'] = 'مدیریت سرور Totara Connect و کلاینت های متصل';
$string['courses'] = 'دوره های همگام سازی شده';
$string['coursesadd'] = 'افزودن دوره';
$string['enableconnectserver'] = 'فعال کردن سرور Totara Connect';
$string['enableconnectserver_desc'] = 'Totara Connect یک ورود به سیستم تکی و راهکار شناسه کاربر برای چندین سرور Totara است.';
$string['errorclientadd'] = 'خطا در ثبت کلاینت جدید';
$string['errorduplicateclient'] = 'کلاینتی با این URL از قبل فعال است.';
$string['errorhttpclient'] = 'به دلایل امنیتی، همه کلاینت های Totara Connect باید از طریق یک پروتکل ایمن (https) میزبان شوند.';
$string['errorhttpserver'] = 'به دلایل امنیتی، سرورهای Totara Connect باید از طریق یک پروتکل ایمن (https) میزبان شوند.';
$string['pluginname'] = 'سرور Totara Connect';
$string['restricttocohort'] = 'محدود به شرکت کننده';
$string['restricttocohort_help'] = 'اگر شرکت کننده ای انتخاب شود پس تنها اعضای این شرکت کننده با سیستم کلاینت همگام سازی می شوند. این محدودیت برای همه شرکت کننده های همگام سازی شده و دوره ها نیز اعمال می شود.';
$string['server'] = 'سرور Totara Connect';
$string['settingspage'] = 'تنظیمات';
$string['syncpasswords'] = 'همگام سازی رمزهای عبور کاربر';
$string['syncpasswords_desc'] = 'اگر می خواهید سرور Connect هش های رمز عبور کاربر را به کلاینت ها ارسال کند آن را فعال کنید.';
$string['timecreated'] = 'ثبت شد';
$string['timemodified'] = 'تغییر کرد';
$string['warningloginas'] = 'لازم است برای ورود به سیستم تکی از جلسه "ورود به عنوان" خارج شوید.';
