<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'fa', branch 't16-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'عملکردها';
$string['allframeworks'] = 'همه چارچوب ها';
$string['allowexternaldefaults'] = 'مجاز بودن پیش فرض های خارجی';
$string['allowexternaldefaults_desc'] = 'اگر فعال باشد، امکان تعیین پیش فرض های فرم ثبت نام از طریق پارامترها وجود دارد، برای مثال login/signup.php?organisationid=12.';
$string['allowmanager'] = 'مجاز بودن انتخاب مدیر';
$string['allowmanager_desc'] = 'اگر فعال باشد کاربران می توانند مدیر خود را در فرم ثبت نام انتخاب کنند.

*هشدار: این تنظیم وظایف کاربران موجود را در معرض عموم قرار می دهد.*';
$string['allowmanagerfreetext'] = 'مجاز بودن متن آزاد برای مدیر';
$string['allowmanagerfreetext_desc'] = 'به کاربرانی که خودشان ثبت نام می کنند اجازه می دهد متن آزادی را برای قسمت مدیر وارد کنند. این حالت بعداً و در مدت روند تأیید دستی انتخاب می شود چون امکان انتخاب خودکار وجود ندارد.';
$string['alloworganisation'] = 'مجاز بودن انتخاب سازمان';
$string['alloworganisation_desc'] = 'اگر فعال باشد کاربران می توانند سازمان خود را در فرم ثبت نام انتخاب کنند.

*هشدار: این تنظیمات لیست سازمان های موجود را در معرض عموم قرار می دهد.*';
$string['alloworganisationframeworks'] = 'نمایش سازمان ها از چارچوب های انتخابی';
$string['alloworganisationfreetext'] = 'مجاز بودن متن آزاد برای سازمان';
$string['alloworganisationfreetext_desc'] = 'به کاربرانی که خودشان ثبت نام می کنند اجازه می دهد متن آزادی برای قسمت سازمان وارد کنند. این حالت بعداً و در مدت روند تأیید دستی انتخاب می شود چون امکان انتخاب خودکار وجود ندارد.';
$string['allowposition'] = 'مجاز بودن انتخاب موقعیت';
$string['allowposition_desc'] = 'اگر فعال باشد کاربران می توانند موقعیت خود را در فرم ثبت نام انتخاب کنند.

*هشدار: این تنظیمات لیست موقعیت های موجود را در معرض عموم قرار می دهد.*';
$string['allowpositionframeworks'] = 'نمایش موقعیت ها از چارچوب های انتخابی';
$string['allowpositionfreetext'] = 'مجاز بودن متن آزاد برای موقعیت';
$string['allowpositionfreetext_desc'] = 'به کاربرانی که خودشان ثبت نام می کنند اجازه می دهد متن آزادی برای قسمت موقعیت وارد کنند. این حالت بعداً و در مدت روند تأیید دستی انتخاب می شود چون امکان انتخاب خودکار وجود ندارد.';
$string['approve'] = 'تأیید';
$string['approved:approve'] = 'تأیید درخواست حساب';
$string['approvesure'] = 'مطمئن هستید می خواهید این درخواست را تأیید کنید؟';
$string['bulkaction'] = 'تغییر دسته جمعی {$a} درخواست';
$string['bulkactionapprove'] = 'تأیید';
$string['bulkactionapproveconfirm'] = 'مطمئن هستید می خواهید تأیید دسته جمعی {$a} درخواست را انجام دهید؟';
$string['bulkactionmanager'] = 'تعیین مدیر';
$string['bulkactionmanagerselect'] = 'انتخاب مدیر برای {$a} درخواست';
$string['bulkactionmessage'] = 'ارسال پیام';
$string['bulkactionmessageconfirm'] = 'مطمئن هستید می خواهید ارسال دسته جمعی پیام ها به {$a} درخواست را انجام دهید؟';
$string['bulkactionorganisation'] = 'تعیین سازمان';
$string['bulkactionorganisationselect'] = 'انتخاب سازمان برای {$a} درخواست';
$string['bulkactionposition'] = 'تعیین موقعیت';
$string['bulkactionpositionselect'] = 'انتخاب موقعیت برای {$a} درخواست';
$string['bulkactionreject'] = 'رد کردن';
$string['bulkactionrejectconfirm'] = 'مطمئن هستید می خواهید رد کردن دسته جمعی {$a} درخواست را انجام دهید؟';
$string['bulkexec'] = 'اجرا کردن';
$string['cannotfindmgr'] = 'اگر نمی توانید مدیر خود را پیدا کنید، لطفاً با {$a} با ما تماس بگیرید';
$string['cannotfindorg'] = 'اگر نمی توانید سازمان خود را پیدا کنید، لطفاً با {$a} با ما تماس بگیرید';
$string['cannotfindpos'] = 'اگر نمی توانید موقعیت خود را پیدا کنید، لطفاً با {$a} با ما تماس بگیرید';
$string['confirmed'] = 'ایمیل تأیید شد';
$string['confirmtokenaccepted'] = 'برای تأیید درخواست حساب خود از شما متشکریم، باید ایمیلی به آدرس شما در {$a} ارسال شود و شامل اطلاعاتی باشد که روند تأیید حساب را توضیح می دهد.';
$string['confirmtokenacceptedapproved'] = 'برای تأیید درخواست حساب از شما متشکریم، اکنون می توانید با نام کاربری درخواست شده وارد سیستم شوید: {$a}';
$string['confirmtokenapproved'] = 'درخواست حساب کاربر از قبل مورد تأیید قرار گرفته است';
$string['confirmtokenconfirmed'] = 'درخواست حساب کاربر از قبل تأیید شده است';
$string['confirmtokeninvalid'] = 'درخواست تأیید نامعتبر';
$string['confirmtokenrejected'] = 'درخواست حساب کاربر از قبل رد شده است';
$string['createrequest'] = 'درخواست حساب';
$string['custommessage'] = 'پیام سفارشی برای کاربر';
$string['domainwhitelist'] = 'لیست سفید تأیید خودکار';
$string['domainwhitelist_desc'] = 'لیستی از دامنه های ایمیل که به طور خودکار بعد از تأیید ایمیل تأیید شده اند. حساب ها نمی توانند به طور خودکار تأیید شوند اگر داده های مورد نیاز از دست بروند یا نامعتبر شوند.

دامنه ها با فاصله از هم جدا می شوند، برای مثال \'gmail.com hotmail.com\'. برای اینکه دامنه های فرعی با یک نقطه، پیشوند دامنه شوند، برای مثال \'.example.com\' در لیست های سفید test@test.example.com که test@example.com حذف شده است.

<i>هشدار: این فیلتر بعد از اعمال محدودیت های تأیید اعتبار معمول (allowemailaddresses، denyemailaddresses) عمل می کند.</i>';
$string['emailconfirm'] = 'تأیید آدرس ایمیل خود';
$string['emailconfirmationbody'] = 'جناب آقای/خانم{$a->firstname} {$a->lastname}،

یک حساب جدید در \'{$a->sitename}\'
با استفاده از آدرس ایمیل شما درخواست شده است.

لطفاً به این آدر‍س وب بروید و درخواست خود را تأیید کنید:

<{$a->link}>

اگر نیاز به راهنمایی دارید، لطفاً با بخش پشتیبانی به این آدرس تماس بگیرید: {$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename}: تأیید درخواست حساب';
$string['emailconfirmedbody'] = 'جناب آقای/خانم{$a->firstname} {$a->lastname}،

بابت تأیید درخواست حساب خود در \'{$a->sitename}\' از شما متشکریم،
ما شما را در جریان تأیید حساب قرار می دهیم.


اگر نیاز به راهنمایی دارید، لطفاً با بخش پشتیبانی به این آدرس تماس بگیرید: {$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}: درخواست حساب تأیید شد';
$string['emailconfirmsent'] = 'برای درخواست یک حساب کاربر جدید از شما متشکریم. باید ایمیلی به آدرس شما در {$a} ارسال شده باشد. ایمیل شامل دستورالعمل هایی برای تأیید مالکیت این آدرس ایمیل است.';
$string['enablerecaptcha'] = 'فعال کردن reCAPTCHA';
$string['enablerecaptcha_desc'] = 'یک عنصر فرم تأیید صوتی/تصویری به صفحه ثبت نام اضافه می کند. اینکار به محافظت از سایت خود در برابر توزیع کنندگان پیام ناخواسته کمک می کند. لطفاً توجه داشته باشید reCAPTCHA باید در تنظیمات سایت هم پیکربندی شود. برای اطلاعات بیشتر به <http://www.google.com/recaptcha> مراجعه کنید.';
$string['errorapprove'] = 'خطای تأیید درخواست حساب "{$a}"';
$string['errorapprovebulk'] = 'خطای تأیید دسته جمعی {$a} درخواست. ابتدا قبل از تلاش برای تأیید مجدد، درخواست ها را ویرایش کرده و ارزیابی کنید';
$string['errordeletedmanager'] = 'مدیر احتمالاً حذف شده';
$string['errordeletedorganisation'] = 'سازمان احتمالاً حذف شده';
$string['errordeletedposition'] = 'موقعیت احتمالاً حذف شده';
$string['errormanagerbulk'] = 'خطای تغییر دسته جمعی مدیران برای {$a} درخواست';
$string['errormessage'] = 'خطای ارسال پیام به {$a}';
$string['errormessagebulk'] = 'خطای ارسال دسته جمعی پیام ها به {$a} درخواست';
$string['errormissingmgr'] = 'مدیر از دست رفته';
$string['errormissingorg'] = 'سازمان از دست رفته';
$string['errormissingpos'] = 'موقعیت از دست رفته';
$string['errormissingsecurityquestion'] = 'پاسخ سؤال امنیتی از دست رفته';
$string['errornopermissiontoselectmanager'] = 'شما حق (totara/hierarchy:assignuserposition) انتخاب مدیر را ندارید';
$string['errornopermissiontoselectorganisation'] = 'شما حق (totara/hierarchy:assignuserposition) انتخاب سازمان را ندارید';
$string['errornopermissiontoselectposition'] = 'شما حق (totara/hierarchy:assignuserposition) انتخاب موقعیت را ندارید';
$string['errororganisationbulk'] = 'خطای تغییر دسته جمعی سازمان ها برای {$a} درخواست';
$string['errorpositionbulk'] = 'خطای تغییر دسته جمعی موقعیت ها برای {$a} درخواست';
$string['errorprocessedinterim'] = 'درخواست از "{$a}" از قبل پردازش شده است';
$string['errorreject'] = 'خطای رد کردن درخواست حساب "{$a}"';
$string['errorrejectbulk'] = 'خطای رد کردن دسته جمعی {$a} درخواست';
$string['errorunknownmanagerjaid'] = 'نمی توانید درخواست از "{$a->email}" را پردازش کنید؛ مدیری با این شناسه وجود ندارد: {$a->managerjaid}';
$string['errorunknownorganisationid'] = 'نمی توانید درخواست از "{$a->email}" را پردازش کنید؛ سازمانی با این شناسه وجود ندارد: {$a->organisationid}';
$string['errorunknownpositionid'] = 'نمی توانید درخواست از "{$a->email}" را پردازش کنید؛ موقعیتی با این شناسه وجود ندارد: {$a->positionid}';
$string['errorvalidation'] = 'درخواست از "{$a}" قابل پردازش نیست زیرا خطاهای تأیید اعتبار دارد';
$string['eventrequestadded'] = 'کاربر درخواست حساب جدید را اضافه کرد';
$string['eventrequestapproved'] = 'درخواست حساب تأیید شد';
$string['eventrequestconfirmed'] = 'ایمیل درخواست حساب تأیید شد';
$string['eventrequestrejected'] = 'درخواست حساب رد شد';
$string['instructions'] = 'دستور العمل های فرم درخواست ثبت نام';
$string['instructions_desc'] = 'این متن در بالای فرم ثبت نام نشان داده می شود. متن پیش فرضی ارائه نمی شود چون پردازش به ترکیب تنظیمات در این صفحه بستگی دارد.';
$string['loginsteps'] = 'برای دسترسی کامل به دوره ها، نیاز است یک دقیقه وقت بگذارید و یک
حساب جدید برای خود در این وب سایت ایجاد کنید. هر یک از دوره های مجزا نیز
یک "کلید ثبت نام" یکبار مصرف دارد که تا بعد به آن نیازی ندارید.
<br/><br/>
روی دکمه زیر کلیک کنید تا روند ثبت نام شروع شود.';
$string['managereitherselectionorfreeformrequired'] = 'باید مدیری ارائه دهید یا مدیر از طریق متن آزاد داشته باشید';
$string['managerfreetext'] = 'متن آزاد برای مدیر';
$string['managerorganisationframeworks'] = 'چارچوب های سازمان مدیر';
$string['managerorganisationframeworks_desc'] = 'با این تنظیم می توانید مشخص کنید از کدام سازمان ها برای یافتن مدیران موجود استفاده شود.';
$string['managerpositionframeworks'] = 'چارچوب های موقعیت مدیر';
$string['managerpositionframeworks_desc'] = 'با این تنظیم می توانید مشخص کنید از کدام موقعیت ها برای یافتن مدیران موجود استفاده شود.';
$string['managerselect'] = 'انتخاب یک مدیر';
$string['message'] = 'ارسال پیام';
$string['messagebody'] = 'متن پیام';
$string['messagesubject'] = 'موضوع پیام';
$string['messagesure'] = 'ایمیل به {$a->email} ارسال شود؟';
$string['noframeworkrestriction'] = 'همه {$a} چارچوب';
$string['nomanagerselected'] = 'مدیری انتخاب نشد';
$string['notificationconfirmrequest'] = 'ایمیل درخواست کننده ثبت نام تأیید شد: درخواست کننده ثبت نام با نام کاربری "{$a->username}" آدرس ایمیل خود "{$a->email}" را تأیید کرده است

لطفاً به این آدرس وب بروید تا درخواست را ببینید:

<{$a->link}>';
$string['notificationconfirmrequestsubject'] = 'ایمیل درخواست ثبت نام تأیید شد';
$string['notificationnewrequest'] = 'ثبت نام جدید باید تأیید شود: نام کاربر "{$a->username}"، ایمیل "{$a->email}"

لطفاً به این آدرس وب بروید تا درخواست را ببینید:

<{$a->link}>';
$string['notificationnewrequestsubject'] = 'درخواست ثبت نام جدید';
$string['organisationeitherselectionorfreeformrequired'] = 'باید سازمانی ارائه دهید یا سازمانی از طریق متن آزاد داشته باشید';
$string['organisationframeworks'] = 'چارچوب های سازمان موجود';
$string['organisationframeworks_desc'] = 'با این تنظیم می توانید مشخص کنید از کدام چارچوب ها برای یافتن سازمان های موجود برای انتخاب استفاده شود.';
$string['organisationfreetext'] = 'متن آزاد برای سازمان';
$string['organisationselect'] = 'انتخاب یک سازمان';
$string['plugindisabled'] = 'پلاگین خود ثبت نامی غیرفعال شد';
$string['pluginname'] = 'خود ثبت نامی با تأیید';
$string['positioneitherselectionorfreeformrequired'] = 'باید موقعیتی ارائه دهید یا موقعیتی از طریق متن آزاد داشته باشید';
$string['positionframeworks'] = 'چارچوب های موقعیت موجود';
$string['positionframeworks_desc'] = 'با این تنظیم می توانید مشخص کنید از کدام چارچوب ها برای یافتن موقعیت های موجود برای انتخاب استفاده شود.';
$string['positionfreetext'] = 'متن آزاد برای موقعیت';
$string['positionselect'] = 'انتخاب یک موقعیت';
$string['reject'] = 'رد کردن';
$string['rejectsure'] = 'مطمئن هستید می خواهید این درخواست را رد کنید؟';
$string['reportdetails'] = 'جزئیات درخواست خود ثبت نامی';
$string['reportpending'] = 'درخواست های معلق';
$string['reportrequests'] = 'درخواست های خود ثبت نامی';
$string['requestapprovedbody'] = 'جناب آقای/خانم{$a->firstname} {$a->lastname}،

حساب جدیدی در \'{$a->sitename}\' طبق درخواست ایجاد شده است.

می توانید از طریق لینک زیر وارد سیستم شوید

<{$a->link}>

نام کاربری شما: {$a->username}

{$a->custommessage}

اگر نیاز به راهنمایی دارید، لطفاً با بخش پشتیبانی به این آدرس تماس بگیرید: {$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename}: درخواست حساب تأیید شد';
$string['requestemailexists'] = 'درخواست معلق با آدرس ایمیل مشابه از قبل موجود است';
$string['requestrejectedbody'] = 'جناب آقای/خانم{$a->firstname} {$a->lastname}،

متأسفانه درخواست حساب شما در \'{$a->sitename}\'
رد شد.

{$a->custommessage}

اگر نیاز به راهنمایی دارید، لطفاً با بخش پشتیبانی به این آدرس تماس بگیرید: {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}: درخواست حساب رد شد';
$string['requeststatus'] = 'وضعیت';
$string['requeststatusapproved'] = 'تأیید شد';
$string['requeststatuspending'] = 'معلق';
$string['requeststatusrejected'] = 'رد شد';
$string['requesttimecreated'] = 'زمان درخواست شد';
$string['requesttimemodified'] = 'زمان تغییر کرد';
$string['requesttimeresolved'] = 'زمان مشخص شد';
$string['requestusernameexists'] = 'درخواست معلق با نام کاربری مشابه از قبل موجود است';
$string['requireapproval'] = 'نیاز به تأیید دارد';
$string['requireapproval_desc'] = 'اگر فعال باشد همه درخواست ها برای حساب های جدید نیاز به تأیید دستی دارند. اگر غیرفعال باشد حساب های جدید بعد از تأیید آدرس ایمیل به طور خودکار تأیید می شوند.

*هشدار: اگر غیرفعال شود توزیع کنندگان پیام های ناخواسته به راحتی تعداد زیادی حساب جدید در این سرور ایجاد می کنند.*';
$string['requiremanager'] = 'نیاز به انتخاب مدیر دارد';
$string['requiremanager_desc'] = 'اگر فعال باشد، تأیید به انتخاب مدیر نیاز دارد. اگر کاربران مجاز نباشند در فرم ثبت نام انتخاب داشته باشند سپس تأیید کننده نیاز به انتخاب یک مدیر قبل از تأیید دارد.';
$string['requireorganisation'] = 'نیاز به انتخاب سازمان دارد';
$string['requireorganisation_desc'] = 'اگر فعال باشد تأیید به انتخاب سازمان نیاز دارد. اگر کاربران مجاز نباشند در فرم ثبت نام انتخاب داشته باشند سپس تأیید کننده نیاز به انتخاب یک سازمان قبل از تأیید دارد.';
$string['requireposition'] = 'نیاز به انتخاب موقعیت دارد';
$string['requireposition_desc'] = 'اگر فعال باشد تأیید به انتخاب موقعیت نیاز دارد. اگر کاربران مجاز نباشند در فرم ثبت نام انتخاب داشته باشند سپس تأیید کننده نیاز به انتخاب یک موقعیت قبل از تأیید دارد.';
$string['searchformanager'] = 'جستجو';
$string['successapprove'] = 'درخواست حساب "{$a}" تأیید شد';
$string['successapprovebulk'] = 'تأیید دسته جمعی {$a} درخواست';
$string['successmanagerbulk'] = 'تنظیم دسته جمعی مدیران برای {$a} درخواست';
$string['successmessage'] = 'پیام به "{$a}" ارسال شد';
$string['successmessagebulk'] = 'ارسال دسته جمعی پیام ها به {$a} درخواست';
$string['successorganisationbulk'] = 'تنظیم دسته جمعی سازمان ها برای {$a} درخواست';
$string['successpositionbulk'] = 'تنظیم دسته جمعی موقعیت ها برای {$a} درخواست';
$string['successreject'] = 'درخواست حساب "{$a}" رد شد';
$string['successrejectbulk'] = 'رد دسته جمعی {$a} درخواست';
