<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_html', language 'fa', branch 'MOODLE_36_STABLE'
 *
 * @package   block_html
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowadditionalcssclasses'] = 'مجاز بودن کلاس های CSS دیگر';
$string['configallowadditionalcssclasses'] = 'یک گزینه پیکربندی به نمونه های بلوک HTML اضافه می کند تا تنظیم کلاس های CSS دیگر مجاز باشد.';
$string['configclasses'] = 'کلاس های CSS دیگر';
$string['configclasses_help'] = 'هدف از این پیکربندی کمک به طرح زمینه و ایجاد تفاوت و تمایز بین بلوک های HTML از یکدیگر می باشد. هر نوع کلاس CSS که در اینجا وارد می شود (فاصله تعین می شود) به کلاس های پیش فرض بلوک اضافه می شود.';
$string['configcontent'] = 'محتوا';
$string['configtitle'] = 'عنوان بلوک';
$string['html:addinstance'] = 'اضافه‌کردن یک بلوک جدید HTML';
$string['html:myaddinstance'] = 'اضافه‌کردن یک بلوک جدید HTML به میز کار';
$string['leaveblanktohide'] = 'خالی بگذارید تا عنوان پنهان باشد';
$string['newhtmlblock'] = '(بلوک HTML جدید)';
$string['pluginname'] = 'HTML';
