<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'fa', branch 'MOODLE_36_STABLE'
 *
 * @package   block_rss_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'اضافه‌کردن یک آدرس اینترنتی مربوط به feed های اخبار:';
$string['addheadlineblock'] = 'اضافه‌کردن بلوک سرفصل‌های RSS';
$string['addnew'] = 'اضافه‌کردن جدید';
$string['addnewfeed'] = 'افزودن یک فید جدید';
$string['cannotmakemodification'] = 'شما اجازه ندارید که در این لحظه تغییری در این فید RSS به‌وجود بیاورید.';
$string['choosefeedlabel'] = 'فیدهایی را که می خواهید در این بلوک موجود باشند انتخاب کنید:';
$string['clientchannellink'] = 'سایت مرجع...';
$string['clientnumentries'] = 'تعداد ورودی های پیش فرض برای نمایش هر فید.';
$string['clientshowchannellinklabel'] = 'لازم است لینکی به سایت اصلی (لینک کانال) نشان داده شود؟ (توجه داشته باشید اگر هیچ لینک فیدی در فید اخبار عرضه نشود، هیچ لینکی نشان داده نمی شود) :';
$string['clientshowimagelabel'] = 'نمایش تصویر کانال در صورت وجود:';
$string['configblock'] = 'پیکربندی این بلوک';
$string['couldnotfindfeed'] = 'feed با این شناسه پیدا نشد:';
$string['couldnotfindloadrssfeed'] = 'نمی توانید فید RSS را پیدا کنید یا بارگیری نمایید.';
$string['customtitlelabel'] = 'عنوان سفارشی (خالی بگذارید تا از عنوان عرضه شده توسط فید استفاده کنید):';
$string['deletefeedconfirm'] = 'مطمئن هستید می خواهید این فید را حذف کنید؟';
$string['disabledrssfeeds'] = 'فیدهای RSS غیرفعال هستند';
$string['displaydescriptionlabel'] = 'توضیحات هر لینک نشان داده شود؟';
$string['editafeed'] = 'ویرایش یک فید';
$string['editfeeds'] = 'ویرایش، آبونمان یا لغو آبونمان در feed های خبری RSS/Atom';
$string['editnewsfeeds'] = 'ویرایش feed های اخبار';
$string['editrssblock'] = 'ویرایش بلوک سرفصل‌های RSS';
$string['enableautodiscovery'] = 'کشف خودکار فیدها فعال شود؟';
$string['enableautodiscovery_help'] = 'اگر فعال باشد، فیدها در صفحات وب به طور خودکار یافت می شوند.';
$string['feed'] = 'فید';
$string['feedadded'] = 'feed های اخبار اضافه شد';
$string['feeddeleted'] = 'فید خبری حذف شد';
$string['feeds'] = 'فیدهای خبری';
$string['feedsaddedit'] = 'افزودن/ویرایش فیدها';
$string['feedsconfigurenewinstance'] = 'برای پیکربندی این بلوک برای نمایش feed های RSS اینجا کلیک کنید.';
$string['feedsconfigurenewinstance2'] = 'روی نماد ویرایش بالا کلیک کنید تا این بلوک برای نمایش فیدهای RSS پیکربندی شود.';
$string['feedupdated'] = 'feed های اخبار به‌روز شد';
$string['feedurl'] = 'URL فید';
$string['findmorefeeds'] = 'پیدا کردن feed های RSS بیشتر';
$string['managefeeds'] = 'مدیریت همه فیدهای من';
$string['nofeeds'] = 'هیچ فید RSS برای این سایت تعیین نشده است.';
$string['numentries'] = 'ورودی های هر فید';
$string['pickfeed'] = 'انتخاب یک feed اخبار';
$string['pluginname'] = 'فیدهای RSS از راه دور';
$string['remotenewsfeed'] = 'فیدهای خبری از راه دور';
$string['rss_client:addinstance'] = 'افزودن یک بلوک از فیدهای RSS از راه دور جدید';
$string['rss_client:createprivatefeeds'] = 'ساختن feed های RSS اختصاصی';
$string['rss_client:createsharedfeeds'] = 'ساختن feed های RSS عمومی';
$string['rss_client:manageanyfeeds'] = 'مدیریت هر فید RSS';
$string['rss_client:manageownfeeds'] = 'مدیریت فیدهای RSS خود';
$string['rss_client:myaddinstance'] = 'یک بلوک از فیدهای RSS جدید به My learning اضافه کنید';
$string['seeallfeeds'] = 'مشاهدهٔ همهٔ feed ها';
$string['sharedfeed'] = 'فید مشترک';
$string['shownumentrieslabel'] = 'حداکثر تعداد ورودی ها برای نمایش هر بلوک.';
$string['submitters'] = 'چه کسی مجاز است فیدهای RSS جدید را تعیین کند؟ فیدهای تعیین شده برای هر صفحه ای از سایت شما موجود است.';
$string['timeout'] = 'زمان به دقیقه قبل از اینکه یک فید RSS در حافظه پنهان منقضی شود. توجه داشته باشید این زمان حداقل زمان قبل از انقضا را نشان می دهد، فید در اجرای کرون بعدی بعد از انقضا در حافظه پنهان نوسازی می شود. مقادیر توصیه شده 30 دقیقه یا بیشتر است.';
$string['timeout2'] = 'مهلت زمانی';
$string['timeoutdesc'] = 'زمان نگهداری فید RSS در cache بر حسب دقیقه.';
$string['updatefeed'] = 'به‌روزکردن یک آدرس اینترنتی مربوط به feed های اخبار:';
$string['viewfeed'] = 'مشاهده فید';
