<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_grader', language 'fa', branch 'MOODLE_36_STABLE'
 *
 * @package   gradereport_grader
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxchoosescale'] = 'انتخاب کنید';
$string['ajaxclicktoclose'] = 'روی این کادر برای حذف آن کلیک کنید';
$string['ajaxerror'] = 'خطا';
$string['ajaxfailedupdate'] = 'نمی توانید [1] را برای [2] به روزرسانی کنید';
$string['ajaxfieldchanged'] = 'قسمتی که در حال حاضر ویرایش می کنید تغییر کرده است، می خواهید از مقدار به روز شده استفاده کنید؟';
$string['eventgradereportviewed'] = 'گزارش نمره‌دهنده مشاهده شد';
$string['grader:manage'] = 'مدیریت گزارش نمره‌دهنده';
$string['grader:view'] = 'مشاهده گزارش نمره‌دهنده';
$string['overriddengrade'] = 'رتبه لغو شده';
$string['pluginname'] = 'گزارش نمره‌دهنده';
$string['preferences'] = 'ترجیحات گزارش نمره‌دهنده';
$string['summarygrader'] = 'جدولی با نام های یادگیرندگان در ستون اول با فعالیت های قابل سنجش که بر اساس دوره و دسته در بالا گروه بندی شده اند.';
$string['useractivityfeedback'] = 'بازخورد {$a}';
$string['useractivitygrade'] = 'رتبه {$a}';
