<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_summary', language 'fa', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_feedback_summary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course'] = 'دوره';
$string['coursename'] = 'نام دوره';
$string['currentorg'] = 'سازمان فعلی کاربر';
$string['currentpos'] = 'موقعیت فعلی کاربر';
$string['feedbackactivity'] = 'بازخورد فعالیت';
$string['feedbackname'] = 'نام بازخورد';
$string['responsetime'] = 'زمان پاسخ';
$string['sourcetitle'] = 'خلاصه بازخورد';
$string['theuser'] = 'کاربر';
$string['timecompleted'] = 'زمان کامل شد';
$string['trainerfullname'] = 'نام کامل مربی';
$string['trainerid'] = 'شناسه مربی';
$string['trainerorg'] = 'سازمان مربی';
$string['trainerorgid'] = 'شناسه سازمان مربی';
$string['trainerpos'] = 'موقعیت مربی';
$string['trainerposid'] = 'شناسه موقعیت مربی';
$string['type_feedback'] = 'بازخورد';
$string['type_responses'] = 'پاسخ ها';
$string['type_trainer'] = 'مربی';
$string['user'] = 'کاربر';
