<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'fa', branch 't16-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'عملکرد تعیین شده موجود نیست.';
$string['availableevdiencecustomfields'] = 'قسمت های سفارشی مدرک موجود';
$string['cachedef_areamap'] = 'نقشه یابی ناحیه قسمت سفارشی';
$string['commonsettings'] = 'تنظیمات مشترک';
$string['confirmfielddeletionnodata'] = 'مطمئن هستید می خواهید این قسمت را حذف کنید؟';
$string['confirmfielddeletionplural'] = '{$a} رکورد برای این قسمت وجود دارد که حذف خواهد شد. <br />هنوز هم می خواهید این قسمت را حذف کنید؟';
$string['confirmfielddeletionsingle'] = '1 رکورد برای این قسمت وجود دارد که حذف خواهد شد. <br />هنوز هم می خواهید این قسمت را حذف کنید؟';
$string['coursecustomfields'] = 'قسمت های سفارشی دوره';
$string['createnewcustomfield'] = 'ایجاد یک قسمت سفارشی جدید';
$string['createnewfield'] = 'ایجاد یک &quot;{$a}&quot;قسمت سفارشی جدید';
$string['customfield'] = 'قسمت سفارشی';
$string['customfieldcolumnstextarea'] = 'ستون ها (ناحیه متن)';
$string['customfieldcolumnstextarea_help'] = '**ستون ها** عرض قسمت سفارشی ناحیه متن را تنظیم می کند.

اگر پلاگین ویرایشگر متن در ناحیه متن اعمال شود، عرض بر اساس پلاگین تعیین می شود و تغییر این مقدار ممکن است اثری نداشته باشد.';
$string['customfielddefaultdatacheckbox'] = 'به صورت پیش فرض علامت دارد (کادر بررسی)';
$string['customfielddefaultdatacheckbox_help'] = 'زمانی که روی بله تنظیم است، کادر بررسی قسمت سفارشی به صورت پیش فرض علامت دارد.

زمانی که روی خیر تنظیم است، کادر بررسی قسمت سفارشی به صورت پیش فرض علامت نخواهد داشت.';
$string['customfielddefaultdatamenu'] = 'مقدار پیش فرض (منوی انتخاب ها)';
$string['customfielddefaultdatamenu_help'] = 'تنظیم مقدار پیش فرض که در کادر کشویی ظاهر می شود. مقدار پیش فرض باید در گزینه های منوی بالا ظاهر شوند.

اگر به ورودی پیش فرض نیاز نیست آن را خالی نگه دارید.';
$string['customfielddefaultdatatext'] = 'مقدار پیش فرض (ورودی متن)';
$string['customfielddefaultdatatextarea'] = 'داده پیش فرض قسمت سفارشی';
$string['customfielddefaultdatatextarea_help'] = 'مقدار پیش فرض متنی است که به طور پیش فرض در ناحیه متن ظاهر می شود.

اگر متن پیش فرضی لازم نباشد این قسمت را خالی نگه دارید.';
$string['customfielddefaultdatatext_help'] = 'مقدار پیش فرض متنی است که به طور پیش فرض در قسمت متن ظاهر می شود.

اگر متن پیش فرضی لازم نباشد این قسمت را خالی نگه دارید.';
$string['customfielddefaultdataurl'] = 'URL پیش فرض';
$string['customfielddefaultdataurl_help'] = 'متن لینک پیش فرض که باید نشان داده شود. اگر خالی باشد URL نشان داده می شود.';
$string['customfielddefaultdataurltarget'] = 'باز کردن در پنجره جدید';
$string['customfielddefaultdataurltext'] = 'متن پیش فرض';
$string['customfielddefaultdataurltext_help'] = 'متن لینک پیش فرضی که باید نشان داده شود. اگر خالی باشد باید از URL استفاده شود.';
$string['customfieldfieldsizetext'] = 'اندازه نمایش (ورودی متن)';
$string['customfieldfieldsizetext_help'] = 'اندازه نمایش، تعداد نویسه هایی است که در قسمت متن نشان داده می شود.';
$string['customfieldforceunique'] = 'قسمت سفارشی منحصر به فرد';
$string['customfieldforceunique_help'] = 'زمانی که روی بله تنظیم باشد، قسمت سفارشی تنها یک مقدار منحصر به فرد را می پذیرد. اگر از یک مقدار تکراری در این قسمت استفاده شود، سیستم اجازه ذخیره این مورد را نمی دهد.

زمانی که روی خیر تنظیم باشد، قسمت سفارشی هر مقداری در این قسمت را می پذیرد.';
$string['customfieldfullname'] = 'نام کامل قسمت سفارشی';
$string['customfieldfullname_help'] = 'نام کامل قسمت سفارشی، عنوان کامل قسمت سفارشی است.';
$string['customfieldhidden'] = 'قسمت سفارشی پنهان';
$string['customfieldhidden_help'] = 'زمانی که روی بله تنظیم است، قسمت سفارشی در صفحه تنظیمات یا هر جای دیگری که باید نشان داده شود قابل مشاهده نخواهد بود. اگر روی خیر تنظیم باشد قسمت سفارشی قابل مشاهده خواهد بود.';
$string['customfieldlocked'] = 'قسمت سفارشی قفل شده';
$string['customfieldlocked_help'] = 'زمانی که روی بله تنظیم است، قسمت سفارشی تنها اطلاعاتی را که زمان تنظیم قسمت ارائه شده نشان می دهد. قسمت نمی تواند برای رکوردهای موجود ویرایش شود و زمان ایجاد رکورد قفل نمی شود.';
$string['customfieldmaxlengthtext'] = 'حداکثر طول (ورودی متن)';
$string['customfieldmaxlengthtext_help'] = 'حداکثر طول، حداکثر تعداد نویسه هایی که قسمت متن می پذیرد را تنظیم می کند.';
$string['customfieldmenuoptions'] = 'گزینه های منو (منوی گزینه ها)';
$string['customfieldmenuoptions_help'] = 'گزینه های منویی را وارد کنید که در کادر کشویی ظاهر می شود.

در هر خط تنها یک گزینه وارد کنید.';
$string['customfieldmultiselectoptions'] = 'گزینه های منو (و نمادها)';
$string['customfieldmultiselectoptions_help'] = 'گزینه های چند انتخابی (و نمادها) را وارد کنید که در کادر کشویی ظاهر می شوند.';
$string['customfieldrequired'] = 'این قسمت مورد نیاز است';
$string['customfieldrequired_help'] = 'اگر روی بله تنظیم باشد، زمان ایجاد موارد جدید این یک قسمت اجباری خواهد بود

اگر بر روی خیر تنظیم باشد، زمان ایجاد موارد جدید این یک قسمت اختیاری خواهد بود.';
$string['customfieldrowstextarea'] = 'ردیف ها (ناحیه متن)';
$string['customfieldrowstextarea_help'] = '**ردیف ها** ارتفاع قسمت سفارشی ناحیه متن (تعداد خط ها) را تنظیم می کند.

اگر پلاگین ویرایشگر متن در ناحیه متن اعمال شود، ارتفاع بر اساس پلاگین تعیین می شود و تغییر این مقدار ممکن است اثری نداشته باشد.';
$string['customfields'] = 'قسمت های سفارشی';
$string['customfieldshortname'] = 'نام کوتاه قسمت سفارشی';
$string['customfieldshortname_help'] = 'نام کوتاه قسمت سفارشی نام خلاصه قسمت سفارشی است و می تواند برای اهداف نمایشی استفاده شود.

قسمت های سفارشی به عنوان گزینه هایی در صفحه مورد ویرایش برای موارد ظاهر می شوند.';
$string['customfieldtextdateformat'] = 'روز/ماه/سال';
$string['customfieldtypecheckbox'] = 'کادر انتخاب';
$string['customfieldtypedatetime'] = 'تاریخ/زمان';
$string['customfieldtypefile'] = 'فایل';
$string['customfieldtypelocation'] = 'مکان';
$string['customfieldtypelocation_address'] = 'آدرس';
$string['customfieldtypelocation_addressdefault'] = 'آدرس پیش فرض';
$string['customfieldtypelocation_addresslookup'] = 'نقشه مکان';
$string['customfieldtypelocation_addresslookupdefault'] = 'نقشه مکان پیش فرض';
$string['customfieldtypelocation_display'] = 'نمایش';
$string['customfieldtypelocation_displayaddress'] = 'آدرس';
$string['customfieldtypelocation_displayboth'] = 'نقشه و آدرس';
$string['customfieldtypelocation_displaydefault'] = 'نمایش پیش فرض';
$string['customfieldtypelocation_displaymap'] = 'نقشه';
$string['customfieldtypelocation_mapsize'] = 'اندازه نقشه';
$string['customfieldtypelocation_mapsizedefault'] = 'اندازه نقشه پیش فرض';
$string['customfieldtypelocation_mapview'] = 'نمای نقشه';
$string['customfieldtypelocation_mapviewdefault'] = 'نمای نقشه پیش فرض';
$string['customfieldtypelocation_or'] = 'یا';
$string['customfieldtypelocation_searchbutton'] = 'جستجو';
$string['customfieldtypelocation_setmap'] = 'تنظیم نقشه مکان';
$string['customfieldtypelocation_setmap_help'] = 'می توانید با استفاده از آدرس بالا (اگر ارائه شود) یا جستجو برای یک آدرس، شهرک یا شهر، نقشه مکان را تنظیم کنید.

اگر بخواهید محل پین را تصحیح کنید، می توانید روی آن کلیک کنید در حالیکه دکمه ماوس را نگه می دارید، پین را حرکت داده و سپس دکمه ماوس را رها کنید.';
$string['customfieldtypelocation_sizelarge'] = 'بزرگ';
$string['customfieldtypelocation_sizemedium'] = 'متوسط';
$string['customfieldtypelocation_sizesmall'] = 'کوچک';
$string['customfieldtypelocation_useaddress'] = 'استفاده از آدرس';
$string['customfieldtypelocation_viewhybrid'] = 'نقشه و ماهواره (ترکیبی)';
$string['customfieldtypelocation_viewmap'] = 'نقشه';
$string['customfieldtypelocation_viewsatellite'] = 'ماهواره';
$string['customfieldtypemenu'] = 'منوی انتخاب ها';
$string['customfieldtypemultiselect'] = 'انتخاب چندتایی';
$string['customfieldtypetext'] = 'ورودی متن';
$string['customfieldtypetextarea'] = 'ناحیه متن';
$string['customfieldtypeurl'] = 'URL';
$string['customfieldtypeurltarget'] = 'باز کردن در پنجره جدید';
$string['customfieldtypeurltext'] = 'متن';
$string['customfieldurl'] = 'URL';
$string['customfieldurlformaterror'] = 'URL باید با //:http://، https یا / شروع شود';
$string['customfieldurl_help'] = 'URL به سه ورودی تقسیم می شود.

* URL - باید با //:http://، https یا / شروع شود
* متن - متن لینک انتخابی. اگر خالی بماند، URL نشان داده می شود
* در پنجره یا زبانه جدید باز کنید';
$string['defaultchecked'] = 'به صورت پیش فرض علامت دارد';
$string['defaultdata'] = 'مقدار پیش فرض';
$string['defaultmake'] = 'به صورت پیش فرض انتخاب شده باشد';
$string['defaultselected'] = 'به صورت پیش فرض انتخاب شد';
$string['deletefield'] = 'حذف یک قسمت';
$string['description'] = 'توضیحات قسمت';
$string['description_help'] = 'یک توضیح متنی از این قسمت سفارشی';
$string['editfield'] = 'ویرایش قسمت سفارشی: {$a}';
$string['endyear'] = 'سال پایان';
$string['error:abstractmethod'] = 'این روش انتزاعی باید لغو شود';
$string['error:invaliddateformat'] = 'قسمت سفارشی تاریخ/زمان \'{$a->field}\' یک تاریخ نامعتبر (\'{$a->data}\') دارد.';
$string['error:invaliddatenotunqiue'] = 'قسمت سفارشی تاریخ/زمان \'{$a->field}\' یک تاریخ غیرانحصاری (\'{$a->data}\') دارد.';
$string['error:invaliddatetooearly'] = 'قسمت سفارشی تاریخ/زمان \'{$a->field}\' یک تاریخ (\'{$a->data}\') زودتر از {$a->year} دارد.';
$string['error:invaliddatetoolate'] = 'قسمت سفارشی تاریخ/زمان \'{$a->field}\' یک تاریخ (\'{$a->data}\') دورتر از {$a->year} دارد.';
$string['error:novalue'] = 'فرمت فایل CSV نامعتبر - قسمت سفارشی "{$a}" موجود نیست';
$string['error:updatecustomfield'] = 'خطای به روزرسانی قسمت سفارشی!';
$string['eventdeleted'] = 'قسمت سفارشی حذف شد';
$string['fieldcolumns'] = 'ستون ها';
$string['fieldispassword'] = 'این یک قسمت رمز عبور است؟';
$string['fieldmaxlength'] = 'حداکثر طول';
$string['fieldrows'] = 'ردیف ها';
$string['fieldsize'] = 'اندازه نمایش';
$string['forceunique'] = 'داده باید انحصاری باشد؟';
$string['gmaptosnotice_apikey'] = 'لطفاً بررسی کنید سایت شما با <a href="https://developers.google.com/maps/terms" target="_blank">شرایط سرویس Google Maps JavaScript API</a> سازگاری دارد قبل از اینکه نما را برای شامل شدن نقشه تغییر دهید.';
$string['gmaptosnotice_nokey'] = 'لطفاً بررسی کنید سایت شما با <a href="https://developers.google.com/maps/terms" target="_blank">شرایط سرویس Google Maps JavaScript API</a> سازگاری دارد قبل از اینکه نما را برای شامل شدن نقشه تغییر دهید.

اکیداً توصیه می کنیم یک کلید Google Maps JavaScript API یا شناسه کلاینت دریافت کنید و آن را در Totara تنظیم کنید.';
$string['locationnotfound'] = 'مکان یافت نشد';
$string['locked'] = 'این قسمت قفل است؟';
$string['menudefaultnotinoptions'] = 'مقدار پیش فرض یکی از گزینه ها نیست';
$string['menunooptions'] = 'هیچ گزینه منویی اعمال نشده است';
$string['menunotuniqueoptions'] = 'گزینه های منو باید انحصاری باشند';
$string['menuoptions'] = 'گزینه های منو (یک در هر خط)';
$string['menutoofewoptions'] = 'باید حداقل 2 گزینه ارائه کنید';
$string['multiselectcolumnicon'] = '{$a} (نمادها)';
$string['multiselectcolumntext'] = '{$a} (متن)';
$string['multiselectdeleteunlink'] = 'حذف گزینه منو از تنظیمات قسمت سفارشی آن را از رکوردها که در حال حاضر از آنجا انتخاب شده هم حذف می کند';
$string['multiselectoptions'] = 'گزینه های منو (و نمادها)';
$string['nocustomfieldsdefined'] = 'هیچ قسمتی تعیین نشده است';
$string['nofileselected'] = 'فایلی انتخاب نشده است';
$string['notset'] = 'تنظیم نیست';
$string['pluginname'] = 'قسمت های سفارشی';
$string['programcertcustomfields'] = 'قسمت های سفارشی برنامه و گواهی';
$string['regexpattern'] = 'ارزیابی عبارت منظم';
$string['regexpatterndelimitererror'] = 'جدا کننده یا تغییر دهنده ای استفاده شده که مجاز نیست. جدا کندده های مجاز: فقط اسلش رو به جلو (/). تغییر دهنده های مجاز: فقط ‎PCRE_CASELESS (i)‎.';
$string['regexpatternerror'] = 'عبارت منظمی که وارد کردید معتبر نیست. اطلاعات ساختار عبارت منظم و الگوها در سند عبارت منظم PHP PCRE یافت می شود.';
$string['regexpattern_help'] = 'عبارت منظمی که استفاده می شود برای اطمینان از این است که متن وارد شده دارای فرمت مورد انتظار باشد. برای مثال "/$[0-9]{3}^/" اطمینان می دهد متن شامل دقیقاً 3 شماره است.

این ارزیابی تنها زمان ارسال فرم ها با قسمت های سفارشی مجاز است، داده های فعلی بعد از تغییر ارزیابی تحت تأثیر قرار نمی گیرد.

برای اطلاعات بیشتر در خصوص عبارت های منظم لطفاً به سند عبارت منظم PHP PCRE مراجعه کنید.';
$string['regexpatternmessage'] = 'توضیحات فرمت ارزیابی عبارت منظم';
$string['regexpatternmessage_help'] = 'پیام توضیحی که فرمت مورد نیاز برای کاربران را توضیح می دهد اضافه کنید.';
$string['regexvalidationfailed'] = 'مقداری که برای {$a} وارد کرده اید با فرمت مورد نیاز مطابقت ندارد.';
$string['requiredandlockednotallowed'] = 'ترکیب مورد نیاز و قفل شده مجاز نیست. لطفاً یکی از آنها را تغییر دهید';
$string['returntoframework'] = 'برگشت به چارچوب';
$string['shortname'] = 'نام کوتاه (باید انحصاری باشد)';
$string['shortnamenotunique'] = 'این نام کوتاه از قبل در حال استفاده است';
$string['specificsettings'] = 'تنظیمات خاص';
$string['startyear'] = 'سال شروع';
$string['startyearafterend'] = 'سال شروع نمی تواند بعد از سال پایان باشد';
$string['undelete'] = 'لغو حذف';
$string['visible'] = 'در صفحه تنظیمات پنهان شود؟';
$string['wanttime'] = 'شامل زمان شود؟';
